<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet  [
<!ENTITY ndash "&#8211;">
]>
<xsl:stylesheet
	version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:n1="http://www.sec.gov/edgar/nsarfiler"
	xmlns:ns1="http://www.sec.gov/edgar/common"
	xmlns:ns2="http://www.sec.gov/edgar/sccommon"
	xmlns:ns3="http://www.sec.gov/edgar/nsar_common"
	xmlns:state="http://www.sec.gov/edgar/statecodes">

	<xsl:output
		method="html"
		indent="no"
		encoding="UTF-8"
		doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
		doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd" />

	<xsl:template
		match="/">
		<html
			xmlns="http://www.w3.org/1999/xhtml">
			<head>
				<meta
					http-equiv="Content-Type"
					content="text/html; charset=utf-8" />
				<title>NSAR-Print</title>
				<link
					href="css/NSAR_print.css"
					rel="stylesheet"
					type="text/css"
					media="all" />
			</head>
			<body>
				<body
					lang="en-US"
					text="#000000"
					bgcolor="#ffffff">
					<xsl:call-template
						name="header" />
					<xsl:apply-templates />
				</body>
			</body>
		</html>
	</xsl:template>

	<xsl:variable
		name="filenumber"
		select="n1:edgarSubmission/n1:formData/n1:registrantInfo/ns3:fileNumber" />


	<xsl:variable
		name="period"
		select="n1:edgarSubmission/n1:headerData/n1:filerInfo/ns3:periodOfReport" />



	<xsl:template
		name="header">
		<div
			class="container">
			<div
				class="cover">
				<table
					class="formTable">
					<tr>
						<td
							colspan="4">
							<h1
								class="center">
								FORM N-SAR
								<br />
								Semi Annual Report for Registered Investment Companies
							</h1>
						</td>
					</tr>
					<tr>
						<td
							width="19%">
							<div
								class="secLogo">
								<img
									src="Images/secLogo.jpg"
									alt="SEC seal." />
							</div>
						</td>
						<td
							width="53%">
							<h2
								class="center">
								UNITED STATES SECURITIES AND EXCHANGE COMMISSION
								<br />
								Washington, D.C. 20549
							</h2>
						</td>
						<td
							width="28%"
							colspan="2">
							<div
								id="OMB">
								<table
									width="142"
									id="OMB"
									class="table">
									<tr
										class="th">
										<th
											height="22"
											colspan="2">OMB APPROVAL</th>
									</tr>
									<tr
										class="td">
										<td
											width="96"
											id="omblbl">OMB Number:</td>
										<td
											width="57"
											id="ombnum">3235-0330</td>
									</tr>
									<tr
										class="td">
										<td
											id="expireslbl">Expires:</td>
										<td
											id="expdate">November 30, 2013</td>
									</tr>
									<tr
										class="td">
										<td
											id="avgburdenlbl">Estimated average burden hours per response:</td>
										<td
											id="burdenhours">14.31</td>
									</tr>
								</table>
							</div>
						</td>
					</tr>
					<tr>
						<td
							colspan="4">Persons who respond to the collection of information
							contained in this form are not required to respond unless the
							form
							displays a currently valid OMB control number. SEC 2100
							(10-10)</td>
					</tr>
				</table>
			</div>
		</div>
	</xsl:template>


	<xsl:template
		match="n1:edgarSubmission">
		<xsl:apply-templates
			select="n1:headerData" />
		<xsl:apply-templates
			select="n1:formData" />
	</xsl:template>


	<xsl:template
		match="n1:headerData">
		<div
			class="container">
			<h3>FILER INFORMATION</h3>
			<div
				id="filerInfo">

				<xsl:apply-templates
					select="./n1:filerInfo/ns3:filer" />

				<ul
					class="hvv">
					<li
						class="qOne">Is this a LIVE or TEST Filing? </li>
					<li
						class="yesNo">
						<xsl:if
							test="(./n1:filerInfo/ns3:liveTestFlag = 'TEST')">
							<img
								src="Images\radio-checked.jpg" />
						</xsl:if>
						<xsl:if
							test="(./n1:filerInfo/ns3:liveTestFlag = 'LIVE')">

							<img
								src="Images\radio-unchecked.jpg" />
						</xsl:if>
						TEST
					</li>
					<li
						class="yesNo">
						<xsl:if
							test="(./n1:filerInfo/ns3:liveTestFlag = 'LIVE')">
							<img
								src="Images\radio-checked.jpg" />
						</xsl:if>
						<xsl:if
							test="(./n1:filerInfo/ns3:liveTestFlag = 'TEST')">
							<img
								src="Images\radio-unchecked.jpg" />
						</xsl:if>
						LIVE
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="qOne">Would you like a return copy?</li>
					<li
						class="yesNo">
						<xsl:if
							test="(./n1:filerInfo/ns3:flags/ns3:returnCopyFlag = 'true')">
							<img
								src="Images\box-checked.jpg" />
						</xsl:if>
						<xsl:if
							test="(./n1:filerInfo/ns3:flags/ns3:returnCopyFlag = 'false')">
							<img
								src="Images\box-unchecked.jpg" />
						</xsl:if>
						Yes
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="qOne">Is this an electronic copy of an official filing submitted
						in paper format? 
					</li>
					<li
						class="yesNo">
						<xsl:if
							test="(./n1:filerInfo/ns3:flags/ns3:confirmingCopyFlag = 'true')">
							<img
								src="Images\box-checked.jpg" />
						</xsl:if>
						<xsl:if
							test="(./n1:filerInfo/ns3:flags/ns3:confirmingCopyFlag = 'false')">
							<img
								src="Images\box-unchecked.jpg" />
						</xsl:if>
						Yes
					</li>
				</ul>
				<ul
					class="hii">
					<li>

						<xsl:apply-templates
							select="./n1:filerInfo/ns3:sros" />
					</li>
				</ul>
				<ul
					class="hii">
					<li>
						Filer Investment Company Type:
						<input
							name="textfield"
							type="text"
							id="textfield"
							size="60">
							<xsl:apply-templates
								select="./n1:filerInfo/ns3:invCompany" />
						</input>
					</li>

				</ul>
			</div>
			<h3>SUBMISSION CONTACT INFORMATION</h3>
			<ul
				class="hii">
				<li>
					Name:
					<input
						name=""
						type="text"
						size="85">
						<xsl:attribute
							name="value">
								<xsl:value-of
							select="./n1:filerInfo/ns3:contact/ns3:contactNamePhone/ns1:name" />
							</xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hii">
				<li>
					Phone:
					<input
						name=""
						type="text">
						<xsl:attribute
							name="value">
								<xsl:value-of
							select="./n1:filerInfo/ns3:contact/ns3:contactNamePhone/ns1:phoneNumber" />
							</xsl:attribute>
					</input>
				</li>
				<li
					class="dented">
					Email:
					<input
						name=""
						type="text"
						size="48">
						<xsl:attribute
							name="value">
								<xsl:value-of
							select="./n1:filerInfo/ns3:contact/ns3:contactEmail" />
							</xsl:attribute>
					</input>
				</li>
			</ul>
			<h3>NOTIFICATION INFORMATION</h3>
			<ul
				class="hvv">
				<li
					class="qOne">Notify via Filing website only?</li>
				<li
					class="yesNo">
					<xsl:if
						test="(./n1:filerInfo/ns3:flags/ns3:overrideInternetFlag = 'true')">
						<img
							src="Images\box-checked.jpg" />
					</xsl:if>
					<xsl:if
						test="(./n1:filerInfo/ns3:flags/ns3:overrideInternetFlag = 'false')">
						<img
							src="Images\box-unchecked.jpg" />
					</xsl:if>
					Yes
				</li>
			</ul>
			<ul
				class="hii">
				<li>
					<xsl:apply-templates
						select="./n1:filerInfo/ns3:notifications/ns1:internetNotificationAddress" />
				</li>
			</ul>
			<div
				class="page">
				<div
					id="coRegs">
					<h3>CO-REGISTRANTS</h3>
					<xsl:apply-templates
						select="./n1:filerInfo/ns3:coregs/ns3:filer" />
				</div>
			</div>
			<div
				class="page cb">
				<h3>SERIES/CLASSES (CONTRACTS) INFORMATION  </h3>
				<p>
					<input
						name="existing"
						type="checkbox"
						id="existing"
						checked="checked"
						disabled="disabled" />
					Existing
				</p>

				<table
					width="70%"
					class="nsarTable ml20">
					<thead>
						<tr>
							<th>All?</th>
							<th>Series ID</th>
							<th>All?</th>
							<th>Class (Contract) ID</th>
						</tr>
					</thead>
					<xsl:apply-templates
						select="./n1:seriesClasses/n1:reportSeriesClass" />

				</table>
			</div>

		</div>
	</xsl:template>



	<xsl:template
		match="n1:seriesClasses/n1:reportSeriesClass">
		<tbody>
			<xsl:for-each
				select="./ns2:rptIncludeAllSeriesFlag">
				<tr>
					<td
						align="center">
						<xsl:if
							test="position() = 1">
							<img
								src="Images\box-checked.jpg" />
						</xsl:if>
					</td>
					<td></td>
					<td></td>
					<td></td>
				</tr>
			</xsl:for-each>


			<xsl:for-each
				select="./ns2:rptSeriesClassInfo">
				<tr>
					<td
						align="center">
						<xsl:if
							test="position() = 1">
							<img
								src="Images\box-unchecked.jpg" />
						</xsl:if>
					</td>
					<td>
						<xsl:for-each
							select="./ns2:seriesId">
							<xsl:apply-templates />
						</xsl:for-each>
					</td>
					<td
						align="center">
						<xsl:if
							test="./ns2:includeAllClassesFlag">
							<img
								src="Images\box-checked.jpg" />
						</xsl:if>
						<xsl:if
							test="not(./ns2:includeAllClassesFlag)">
							<img
								src="Images\box-unchecked.jpg" />
						</xsl:if>

					</td>
					<td>
						<xsl:for-each
							select="./ns2:classId">
							<xsl:apply-templates />
							<br />
						</xsl:for-each>
					</td>
				</tr>
			</xsl:for-each>

		</tbody>

	</xsl:template>

	<xsl:template
		match="n1:filerInfo/ns3:notifications/ns1:internetNotificationAddress">
		Email Address
		<input
			name=""
			type="text"
			size="77">
			<xsl:attribute
				name="value">
			<xsl:value-of
				select="." />
			</xsl:attribute>
		</input>
	</xsl:template>


	<xsl:template
		match="n1:filerInfo/ns3:invCompany">
		<xsl:attribute
			name="value">
			<xsl:value-of
			select="." />
			</xsl:attribute>
	</xsl:template>


	<xsl:template
		match="n1:filerInfo/ns3:sros">
		<xsl:apply-templates
			select="./ns1:sroId" />
	</xsl:template>

	<xsl:template
		match="ns1:sroId">
		SROs:
		<input
			name=""
			type="text"
			size="85">
			<xsl:attribute
				name="value">
			<xsl:value-of
				select="." />
			</xsl:attribute>
		</input>
	</xsl:template>

	<xsl:template
		match="n1:filerInfo/ns3:coregs/ns3:filer">
		<xsl:call-template
			name="entity">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:filerInfo/ns3:filer">
		<xsl:call-template
			name="entity">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		name="entity">
		<xsl:param
			name="value" />
		<ul
			class="hii">
			<li>
				<input
					name=""
					type="text"
					size="12">
					<xsl:attribute
						name="value">
								<xsl:value-of
						select="string(./ns1:filerId)" />
							</xsl:attribute>
				</input>
				<br />
				CIK
			</li>
			<li
				class="dented">
				<input
					name=""
					type="text">
					<xsl:attribute
						name="value">
								<xsl:value-of
						select="string(./ns1:filerFileNumber)" />
							</xsl:attribute>
				</input>
				<br />
				File Number
			</li>
		</ul>
	</xsl:template>

	<xsl:template
		match="n1:formData">
		<div
			class="container">
			<div
				class="page">
				<h3>SUBMISSION INFORMATION</h3>
				<ul
					class="hvv">
					<li
						class="qOne">Report for six month period ending</li>
					<li>
						<input
							name="sixmonthrptdt"
							type="text">
							<xsl:if
								test="./n1:reportDate/@n1:periodType ='semi-annual'">
								<xsl:attribute
									name="value">
							<xsl:value-of
									select="string(./n1:reportDate)" />
						</xsl:attribute>
							</xsl:if>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="qOne">Report for fiscal year ending</li>
					<li>
						<input
							name="fiscalyrrptdt"
							type="text">
							<xsl:if
								test="./n1:reportDate/@n1:periodType ='annual'">
								<xsl:attribute
									name="value">
							<xsl:value-of
									select="string(./n1:reportDate)" />
						</xsl:attribute>
							</xsl:if>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="qOne">Is this a transition report?</li>
					<xsl:apply-templates
						select="./n1:isTransition" />
				</ul>
				<ul
					class="hvv">
					<li
						class="qOne">Is this an amendment to a previous filing? </li>
					<xsl:apply-templates
						select="./n1:isAmendment" />
				</ul>
				<p>Those items or sub-items with a box &quot;after&quot; the item
					number
					should be completed only if the answer has changed from the
					previous
					filing on this form.  </p>
				<ul
					class="hvv">
					<li
						class="numOne">1.</li>
					<li
						class="numTwo">A.</li>
					<li
						class="qTwoLong">
						Registrant Name:
						<input
							name="textfield"
							type="text"
							id="textfield"
							size="70">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:registrantInfo/ns3:name)" />
						</xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">
						File Number: 811:
						<input
							name=""
							type="text">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:registrantInfo/ns3:fileNumber)" />
						</xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">C.</li>
					<li
						class="qTwo">
						Telephone Number:
						<input
							name=""
							type="text">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:registrantInfo/ns3:phoneNumber)" />
						</xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numOne">2.</li>
					<li
						class="numTwo">A.</li>
					<li
						class="qTwoLong">
						Street:
						<input
							name=""
							type="text"
							size="80">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:registrantInfo/ns3:registrantAddress/ns3:street)" />
						</xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numOne"></li>
					<li
						class="numTwo">B.</li>
					<li
						class="city">
						City:
						<input
							type="text">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:registrantInfo/ns3:registrantAddress/ns3:city)" />
						</xsl:attribute>
						</input>
					</li>
					<li
						class="state">
						C. State:
						<input
							type="text"
							size="8">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:registrantInfo/ns3:registrantAddress/ns3:stateOrCountry/ns3:state)" />
						</xsl:attribute>
						</input>
					</li>
					<li
						class="zip">
						D. Zip Code:
						<input
							type="text"
							size="2">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:registrantInfo/ns3:registrantAddress/ns3:code/ns3:zipCode)" />
						</xsl:attribute>
						</input>
					</li>
					<li
						class="zip">
						Zip Ext.:
						<input
							type="text"
							size="2">
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">E.</li>
					<li
						class="foreign">
						Foreign Country:
						<input
							name=""
							type="text"
							size="37">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:registrantInfo/ns3:registrantAddress/ns3:stateOrCountry/ns3:foreignPostalCode)" />
						</xsl:attribute>
						</input>
					</li>
					<li
						class="foreignzip">
						Foreign Postal Code:
						<input
							name=""
							type="text"
							size="5">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:registrantInfo/ns3:registrantAddress/ns3:code/ns3:foreignPostalCode)" />
						</xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numOne">3.</li>
					<li
						class="qOne">Is this the first filing on this form by Registrant?</li>
					<xsl:apply-templates
						select="./n1:isFirstFiling" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numOne">4.</li>
					<li
						class="qOne">Is this the last filing on this form by Registrant?</li>
					<xsl:apply-templates
						select="./n1:isLastFiling" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numOne">5.</li>
					<li
						class="qOne">
						Is Registrant a small business investment company (SBIC)?
						<p>[If answer is "Yes", complete only items 89 through 110.] </p>
					</li>
					<xsl:apply-templates
						select="./n1:isSmallBusiness" />
				</ul>

				<ul
					class="hvv">
					<li
						class="numOne">6.</li>
					<li
						class="qOne">
						Is Registrant a unit investment trust (UIT)?
						<p> [If answer is "Yes" complete only items 111 through 133.] </p>
					</li>
					<xsl:apply-templates
						select="./n1:isUIT" />
				</ul>

				<ul
					class="hvv">
					<li
						class="numOne">7.</li>
					<li
						class="numTwo">A.</li>
					<li
						class="qTwo">Is Registrant a series or multiple portfolio company?</li>
					<xsl:apply-templates
						select="./n1:hasSeries" />
				</ul>

				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">
						How many separate series or portfolios did Registrant have at the
						end of the period?
						<p>[If answer is "No", go to item 8.] </p>
					</li>
					<li>
						<input
							type="text"
							class="short"
							name="seriestotal"
							id="seriestotal">
							<xsl:attribute
								name="value">
							<xsl:value-of
								select="string(./n1:seriesTotal)" />
						</xsl:attribute>
						</input>
					</li>
				</ul>
			</div>

			<div
				class="page">
				<xsl:call-template
					name="HeaderLogonoseries" />
				<ul
					class="hvv">
					<li
						class="numTwo">C.</li>
					<li
						class="qTwo">List the name of each series or portfolio and give a
						consecutive number to each series or portfolio starting with the
						number 1. </li>
				</ul>
				<p
					class="dented">USE THIS SAME NUMERICAL DESIGNATION FOR EACH SERIES OR
					PORTFOLIO IN THE SERIES INFORMATION BLOCK IN THE TOP RIGHT CORNER
					OF
					THE SCREENS SUBMITTED IN THIS FILING AND IN ALL SUBSEQUENT
					FILINGS
					ON
					THIS FORM. THIS INFORMATION IS REQUIRED EACH TIME THE FORM
					IS
					FILED.</p>

				<xsl:apply-templates
					select="./n1:seriesInfo" />
				<p
					class="dented">(NOTE: See item D(8) of the general instructions to the form
					for information on how to complete the form for series companies.)</p>
			</div>

			<xsl:apply-templates
				select="./n1:adviserInfo" />

			<xsl:apply-templates
				select="./n1:administratorInfo" />

			<xsl:apply-templates
				select="./n1:underwriterInfo" />

			<xsl:apply-templates
				select="./n1:shareholderInfo" />

			<xsl:apply-templates
				select="./n1:accountantInfo" />

			<xsl:apply-templates
				select="./n1:brokerDealerInfo" />

			<xsl:apply-templates
				select="./n1:custodianInfo" />

			<xsl:apply-templates
				select="./n1:custodianMaintInfo" />

			<xsl:apply-templates
				select="./n1:familyInfo" />

			<xsl:apply-templates
				select="./n1:portfolioInfo" />

			<xsl:apply-templates
				select="./n1:shareInfo" />

			<xsl:apply-templates
				select="./n1:questions45_54/n1:seriesInfo" />

			<xsl:apply-templates
				select="./n1:miscInfo" />

			<xsl:apply-templates
				select="./n1:classification" />
			<xsl:apply-templates
				select="./n1:question70" />
		 <xsl:call-template
					name="question71Addl" />
		 <xsl:call-template
					name="question72to76Addl" />

			<xsl:apply-templates
				select="./n1:attachments" />

			<xsl:apply-templates
				select="./n1:subsidiariesInfo" />

			<xsl:apply-templates
				select="./n1:annualSupplementInfo" />

			<xsl:apply-templates
				select="./n1:closedEndInfo" />

			<xsl:apply-templates
				select="./n1:signatureBlock" />
		</div>

	</xsl:template>


	<xsl:template
		name="address">
		<xsl:param
			name="value" />
		<li
			class="city">
			City:
			<input
				type="text">
				<xsl:attribute
					name="value">
							<xsl:value-of
					select="./ns3:city" />
					</xsl:attribute>
			</input>
		</li>
		<li
			class="state">
			State:
			<input
				type="text"
				size="8">
				<xsl:attribute
					name="value">
							<xsl:value-of
					select="./ns3:stateOrCountry/ns3:state" />
					</xsl:attribute>
			</input>
		</li>
		<li
			class="zip">
			Zip Code:
			<input
				type="text"
				size="2">
				<xsl:attribute
					name="value">
							<xsl:value-of
					select="./ns3:code/ns3:zipCode" />
					</xsl:attribute>
			</input>
		</li>
		<li
			class="zip">
			Zip Ext.:
			<input
				type="text"
				size="2" />
		</li>
	</xsl:template>


	<xsl:template
		name="foreignaddress">
		<xsl:param
			name="value" />
		<ul
			class="hvv">
			<li
				class="numTwo">
				<xsl:text>&#160;</xsl:text>
			</li>
			<li
				class="foreign">
				Foreign Country:
				<input
					name=""
					type="text"
					size="37">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:stateOrCountry/ns3:foreignCountry" />
					</xsl:attribute>
				</input>
			</li>
			<li
				class="foreignzip">
				Foreign Postal Code:
				<input
					name=""
					type="text"
					size="5">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:code/ns3:foreignPostalCode" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
	</xsl:template>


	<xsl:template
		match="n1:adviserInfo">
		<div
			class="page">
			<div
				id="nsarAdvisers">

				<xsl:apply-templates
					select="./n1:seriesInvestAdviser" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesInvestAdviser">
		<xsl:apply-templates
			select="./n1:investAdviser" />
	</xsl:template>


	<xsl:template
		match="n1:investAdviser">
		<xsl:if
			test="position() != 1">
			<xsl:if
				test="(position() mod 3 = 1)">
				<p
					style="page-break-before: always" />
			</xsl:if>
		</xsl:if>
		<xsl:if
			test="position() = 1">
			<p
				style="page-break-before: always" />
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<h3>ADVISERS</h3>
		</xsl:if>
		<ul
			class="hvv">
			<li
				class="numOne">8.</li>
			<li
				class="numTwo">A.</li>
			<li
				class="qTwoLong">
				Adviser Name (If any):
				<input
					name="textfield"
					type="text"
					id="textfield"
					size="68">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:name" />
				</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<li
				class="qTwoLong">
				Is this an Adviser or a Sub-adviser? (A or S):
				<input
					type="text"
					name=""
					id=""
					size="3">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./@n1:adviserType" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="qTwo"></li>
			<li
				class="numTwo">C.</li>
			<li
				class="qTwo">
				File Number: 801:
				<input
					type="text"
					name="input"
					id="input"
					size="29">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:fileNumber" />
					</xsl:attribute>
				</input>
			</li>
		</ul>

		<ul
			class="hvv">
			<li
				class="zip"></li>
			<li
				class="numTwo">D.</li>
			<xsl:call-template
				name="address">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
		</ul>

		<xsl:call-template
			name="foreignaddress">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>

	</xsl:template>


	<xsl:template
		match="n1:administratorInfo">
		<div
			class="page">
			<div
				id="nsarAdmins">

				<xsl:apply-templates
					select="./n1:seriesAdministrator" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesAdministrator">
		<xsl:apply-templates
			select="./n1:administrator" />
	</xsl:template>


	<xsl:template
		match="n1:administrator">
		<xsl:if
			test="position() != 1">
			<xsl:if
				test="(position() mod 3 = 1)">
				<p
					style="page-break-before: always" />
			</xsl:if>
		</xsl:if>
		<xsl:if
			test="position() = 1">
			<p
				style="page-break-before: always" />
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<h3>ADMINISTRATORS</h3>
		</xsl:if>
		<ul
			class="hvv">
			<li
				class="numOne">10.</li>
			<li
				class="numTwo">A.</li>
			<li
				class="qTwoLong">
				Administrator Name (If any):
				<input
					name="input6"
					type="text"
					size="60">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:name" />
				</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<li
				class="qTwo">
				File Number: (if any)
				<input
					name="input6"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:fileNumber" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">C.</li>
			<xsl:call-template
				name="address">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
		</ul>

		<xsl:call-template
			name="foreignaddress">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>

	</xsl:template>

	<xsl:template
		match="n1:underwriterInfo">
		<div
			class="page">
			<div
				id="nsarUnderwriter">

				<xsl:apply-templates
					select="./n1:seriesUnderwriters" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesUnderwriters">
		<xsl:apply-templates
			select="./n1:underwriter" />
	</xsl:template>


	<xsl:template
		match="n1:underwriter">
		<xsl:if
			test="position() != 1">
			<xsl:if
				test="(position() mod 3 = 1)">
				<p
					style="page-break-before: always" />
			</xsl:if>
		</xsl:if>
		<xsl:if
			test="position() = 1">
			<p
				style="page-break-before: always" />
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<h3>PRINCIPAL UNDERWRITER</h3>
		</xsl:if>
		<ul
			class="hvv">
			<li
				class="numOne">11.</li>
			<li
				class="numTwo">A.</li>
			<li
				class="qTwoLong">
				Underwriter Name (If any):
				<input
					name="input7"
					type="text"
					size="63">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:name" />
				</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<li
				class="qTwo">
				File Number: (if any)
				<input
					name="input7"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:fileNumber" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">C.</li>
			<xsl:call-template
				name="address">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
		</ul>

		<xsl:call-template
			name="foreignaddress">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>

	</xsl:template>


	<xsl:template
		match="n1:shareholderInfo">
		<div
			class="page">
			<div
				id="nsarSharholder">

				<xsl:apply-templates
					select="./n1:seriesShareholderAgent" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesShareholderAgent">
		<xsl:apply-templates
			select="./n1:shareholderAgent" />
	</xsl:template>


	<xsl:template
		match="n1:shareholderAgent">
		<xsl:if
			test="position() != 1">
			<xsl:if
				test="(position() mod 3 = 1)">
				<p
					style="page-break-before: always" />
			</xsl:if>
		</xsl:if>
		<xsl:if
			test="position() = 1">
			<p
				style="page-break-before: always" />
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<h3>SHAREHOLDER SERVICING AGENT</h3>
		</xsl:if>
		<ul
			class="hvv">
			<li
				class="numOne">12.</li>
			<li
				class="numTwo">A.</li>
			<li
				class="qTwoLong">
				Agent Name (If any):
				<input
					name="input30"
					type="text"
					size="68">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:name" />
				</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<li
				class="qTwo">
				File Number: (if any)
				<input
					name="input30"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:fileNumber" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">C.</li>
			<li
				class="city">
				City:
				<input
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:city" />
					</xsl:attribute>
				</input>
			</li>
			<li
				class="state">
				State:
				<input
					type="text"
					size="8">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:state" />
					</xsl:attribute>
				</input>
			</li>
			<li
				class="zip">
				Zip Code:
				<input
					type="text"
					size="2">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:zip" />
					</xsl:attribute>
				</input>
			</li>
			<li
				class="zip">
				Zip Ext.:
				<input
					type="text"
					size="2" />
			</li>
		</ul>

	</xsl:template>

	<xsl:template
		match="n1:accountantInfo">
		<div
			class="page">
			<div
				id="nsarAccountants">

				<xsl:apply-templates
					select="./n1:seriesAccontants" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesAccontants">
		<xsl:apply-templates
			select="./n1:accountant" />
	</xsl:template>


	<xsl:template
		match="n1:accountant">
		<xsl:if
			test="position() != 1">
			<xsl:if
				test="(position() mod 3 = 1)">
				<p
					style="page-break-before: always" />
			</xsl:if>
		</xsl:if>
		<xsl:if
			test="position() = 1">
			<p
				style="page-break-before: always" />
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<h3>ACCOUNTANTS</h3>
		</xsl:if>
		<ul
			class="hvv">
			<li
				class="numOne">13.</li>
			<li
				class="numTwo">A.</li>
			<li
				class="qTwoLong">
				Accountant Name:
				<input
					type="text"
					name="div"
					id="div"
					size="70">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:name" />
				</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<xsl:call-template
				name="address">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
		</ul>

		<xsl:call-template
			name="foreignaddress">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>

	</xsl:template>

	<xsl:template
		match="n1:brokerDealerInfo">
		<div
			class="page">
			<div
				id="nsarBD">

				<xsl:apply-templates
					select="./n1:seriesBrokerDealers" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesBrokerDealers">
		<xsl:apply-templates
			select="./n1:brokerDealers" />
	</xsl:template>


	<xsl:template
		match="n1:brokerDealers">
		<xsl:if
			test="position() != 1">
			<xsl:if
				test="(position() mod 3 = 1)">
				<p
					style="page-break-before: always" />
			</xsl:if>
		</xsl:if>
		<xsl:if
			test="position() = 1">
			<p
				style="page-break-before: always" />
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<h3>BROKER/DEALERS</h3>
		</xsl:if>
		<ul
			class="hvv">
			<li
				class="numOne">14.</li>
			<li
				class="numTwo">A.</li>
			<li
				class="qTwoLong">
				Broker/Dealer Name (If any):
				<input
					name="input32"
					type="text"
					size="60">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:name" />
				</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<li
				class="qTwo">
				File Number (If any):
				<input
					name="input32"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:fileNumber" />
					</xsl:attribute>
				</input>
			</li>
		</ul>

	</xsl:template>

	<xsl:template
		match="n1:custodianInfo">
		<div
			class="page">
			<div
				id="nsarCustodian">

				<xsl:apply-templates
					select="./n1:seriesCustodians" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesCustodians">
		<xsl:apply-templates
			select="./n1:custodian" />
	</xsl:template>

	<xsl:template
		match="n1:custodian">
		<xsl:if
			test="position() != 1">
			<xsl:if
				test="(position() mod 2 = 1)">
				<p
					style="page-break-before: always" />
			</xsl:if>
		</xsl:if>
		<xsl:if
			test="position() = 1">
			<p
				style="page-break-before: always" />
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<h3>CUSTODIANS</h3>
		</xsl:if>
		<ul
			class="hvv">
			<li
				class="numOne">15.</li>
			<li
				class="numTwo">A.</li>
			<li
				class="qTwoLong">
				Custodian/Sub-custodian Name:
				<input
					type="text"
					name="div2"
					id="div2"
					size="55">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./ns3:name" />
				</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<li
				class="qTwo">
				Is this a Custodian or Sub-custodian? (C or S):
				<input
					type="text"
					name="div2"
					id="div2"
					size="1">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./@n1:custodianType" />
					</xsl:attribute>
				</input>
			</li>
		</ul>

		<ul
			class="hvv">
			<li
				class="numTwo">C.</li>
			<xsl:call-template
				name="address">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
		</ul>

		<xsl:call-template
			name="foreignaddress">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>

		<ul
			class="hvv">
			<li
				class="numTwo">E.</li>
			<li
				class="qTwo">Mark one of the following with an &quot;X&quot;: </li>
		</ul>
		<table
			width="85%"
			class="nsarTable">
			<tr>
				<th
					colspan="6">TYPE OF CUSTODY</th>
			</tr>
			<tr>
				<th
					width="15%">
					Bank
					<br />
					Sec.17(f)(l)
				</th>
				<th
					width="28%">
					Member National
					<br />
					Securities Exchange
					<br />
					Rule 17f-1
				</th>
				<th
					width="14%">
					Self
					<br />
					Rule17f-2
				</th>
				<th
					width="17%">
					Foreign
					<br />
					Custodian
					<br />
					Rule 17f-5
				</th>
				<th
					width="16%">
					Insurance
					<br />
					Company
					<br />
					Sponsor
					<br />
					Rule 26a-2
				</th>
				<th
					width="10%">Other</th>
			</tr>
			<tr>
				<td
					align="center">
					<h4>
						<xsl:if
							test="./n1:typeOfCustody/n1:E01 = 'E01'">
							<xsl:text>X</xsl:text>
						</xsl:if>
					</h4>
					<xsl:if
						test="./n1:typeOfCustody/n1:E01 != 'E01'">
						<xsl:text>&#160;</xsl:text>
					</xsl:if>
				</td>
				<td
					align="center">
					<h4>
						<xsl:if
							test="./n1:typeOfCustody/n1:E02 = 'E02'">
							<xsl:text>X</xsl:text>
						</xsl:if>
					</h4>
					<xsl:if
						test="./n1:typeOfCustody/n1:E02 != 'E02'">
						<xsl:text>&#160;</xsl:text>
					</xsl:if>
				</td>
				<td
					align="center">
					<h4>
						<xsl:if
							test="./n1:typeOfCustody/n1:E03 = 'E03'">
							<xsl:text>X</xsl:text>
						</xsl:if>
					</h4>
					<xsl:if
						test="./n1:typeOfCustody/n1:E03 != 'E03'">
						<xsl:text>&#160;</xsl:text>
					</xsl:if>
				</td>
				<td
					align="center">
					<h4>
						<xsl:if
							test="./n1:typeOfCustody/n1:E04 = 'E04'">
							<xsl:text>X</xsl:text>
						</xsl:if>
					</h4>
					<xsl:if
						test="./n1:typeOfCustody/n1:E04 != 'E04'">
						<xsl:text>&#160;</xsl:text>
					</xsl:if>
				</td>
				<td
					align="center">
					<h4>
						<xsl:if
							test="./n1:typeOfCustody/n1:E05 = 'E05'">
							<xsl:text>X</xsl:text>
						</xsl:if>
					</h4>
					<xsl:if
						test="./n1:typeOfCustody/n1:E05 != 'E05'">
						<xsl:text>&#160;</xsl:text>
					</xsl:if>
				</td>
				<td
					align="center">
					<h4>
						<xsl:if
							test="./n1:typeOfCustody/n1:E06 = 'E06'">
							<xsl:text>X</xsl:text>
						</xsl:if>
					</h4>
					<xsl:if
						test="./n1:typeOfCustody/n1:E06 != 'E06'">
						<xsl:text>&#160;</xsl:text>
					</xsl:if>
				</td>
			</tr>
		</table>

	</xsl:template>

	<xsl:template
		match="n1:custodianMaintInfo">
		<div
			class="page">
			<div
				id="q18">
				<xsl:apply-templates
					select="./n1:seriesCustodianMaint" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesCustodianMaint">
		<p
			style="page-break-before: always" />

		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>REGISTRANT'S/SERIES' CUSTODIAN MAINTENANCE</h3>
		<ul
			class="hvv">
			<li
				class="numOne">18.</li>
			<li
				class="qOne">Does Registrant's/Series' custodian(s) maintain some or all of
				Registrant's/Series' securities in a central depository or
				book-entry system pursuant to Rule 17f-4?</li>
			<xsl:apply-templates
				select="./n1:isPursuantRule17f4" />
		</ul>
	</xsl:template>

	<xsl:template
		match="n1:isPursuantRule17f4">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:familyInfo">
		<div
			class="page">
			<div
				id="q19">
				<xsl:apply-templates
					select="./n1:seriesInvestCompanies" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesInvestCompanies">
		<p
			style="page-break-before: always" />

		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>

		<h3>FUND FAMILY</h3>
		<ul
			class="hvv">
			<li
				class="numOne">19.</li>
			<li
				class="qOne">Family of investment companies information:</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">A.</li>
			<li
				class="qTwo">Is Registrant part of a family of investment companies?</li>
			<xsl:apply-templates
				select="./n1:hasFamily" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<li
				class="qTwo">If "Y" (Yes), state the number of registered management
				investment companies in the family</li>
			<li>
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:numberOfMember" />
						</xsl:attribute>
				</input>
			</li>
			<li
				class="qOne leftNote">(NOTE: Count as a separate company each series of a series
				company and each portfolio of a multiple portfolio company; exclude
				all series of unit investment trusts from this number.)</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">C.</li>
			<li
				class="qTwo">Identify the family using 10 letters:</li>
			<li>
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:familyID" />
					</xsl:attribute>
				</input>
			</li>
			<li
				class="qOne leftNote">(NOTE: In filing this form, use this identification
				consistently for all investment companies in the family including
				any unit investment trusts. This designation is for purposes of
				this
				form only.)</li>
		</ul>

	</xsl:template>

	<xsl:template
		match="n1:hasFamily">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:portfolioInfo">
		<xsl:apply-templates
			select="./n1:brokerInfo" />
		<xsl:apply-templates
			select="./n1:principalInfo" />
		<xsl:apply-templates
			select="./n1:endPeriodHoldingInfo" />
		<xsl:apply-templates
			select="./n1:participationInfo" />
	</xsl:template>

	<xsl:template
		match="n1:brokerInfo">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogonoseries" />
			<div
				id="q20">
				<h3>PORTFOLIO TRANSACTIONS</h3>
				<ul
					class="hvv">
					<li
						class="numOne">20.</li>
					<li
						class="qOne">Brokerage commissions paid on portfolio transactions of
						Registrant:</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="qOne">List the 10 brokers which received the largest amount of
						brokerage commissions (excluding dealer concessions in
						underwritings) by virtue of direct or indirect participation in
						Registrant's portfolio transactions, set forth in order of size of
						gross commissions during the current reporting period:</li>
				</ul>
				<table
					width="70%"
					class="nsarTable">
					<tr>
						<th>Name of Broker</th>
						<th>IRS Nmber</th>
						<th>
							Gross Commissions
							<br />
							Received from Registant*
						</th>
					</tr>
					<xsl:apply-templates
						select="./n1:broker" />

				</table>
				<ul
					class="hvv">
					<li
						class="qOne leftNote">($000's omitted)</li>
				</ul>
			</div>
			<div
				id="q21">
				<ul
					class="hvv cb">
					<li
						class="numOne">21.</li>
					<li
						class="qOne">Aggregate brokerage commissions paid by Registrant during
						current reporting period ($000's omitted):*</li>
					<li
						class="dollar">
						<input
							class="short"
							type="text"
							name="textfield3"
							id="textfield3">
							<xsl:attribute
								name="value">
								<xsl:value-of
								select="./n1:aggregateCommission" />
							</xsl:attribute>
						</input>
					</li>
					<li
						class="qOne leftNote">* Value must be numeric, using no decimals.</li>
				</ul>
			</div>
		</div>

	</xsl:template>

	<xsl:template
		match="n1:broker">
		<tr>
			<td>
				<xsl:value-of
					select="./n1:brokerName" />
			</td>
			<td>
				<xsl:value-of
					select="./n1:irsNumber" />
			</td>
			<td>
				<xsl:value-of
					select="string(./n1:grossCommission)" />
			</td>
		</tr>
	</xsl:template>

	<xsl:template
		match="n1:principalInfo">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogonoseries" />
			<h3>PORTFOLIO TRANSACTIONS</h3>
			<div
				id="q22">
				<ul
					class="hvv">
					<li
						class="numOne">22.</li>
					<li
						class="qOne">Registrant's portfolio transactions with entities acting as
						principals:</li>
					<li
						class="qOne">List the 10 entities acting as principals with whom
						Registrant did the largest amount of portfolio transactions
						(include all short-term obligations, and U.S. Gov't &#38; tax-free
						securities) in both the secondary market &#38; in underwritten
						offerings set forth in order of size based upon total value of
						principal transactions during the current reporting period: (FOR
						SERIES COMPANIES, ITEMS 22 &#38; 23 MUST BE ANSWERED IN TOTAL FOR
						ALL
						SERIES)</li>
				</ul>
				<table
					width="70%"
					class="nsarTable">
					<tr>
						<th>Name of Entity</th>
						<th>IRS Number</th>
						<th>
							Registrant
							<br />
							Purchases*
						</th>
						<th>
							Registrant sales
							<br />
							(excl. maturing
							<br />
							securities)*
						</th>
					</tr>
					<xsl:apply-templates
						select="./n1:principals" />

				</table>
				<p
					class="leftNote">($000's omitted)</p>
			</div>
			<div
				id="q23">
				<ul
					class="hvv cb">
					<li
						class="numOne">23.</li>
					<li
						class="qOne">
						Aggregate principal purchase/sale transactions of Registrant
						during
						current reporting period ($000's omitted):
						<br />
					</li>
				</ul>
				<table
					width="40%"
					class="nsarTable">
					<tr>
						<th>Total Purchases</th>
						<th>Total Sales*</th>
					</tr>
					<tr>
						<td>
							<xsl:value-of
								select="./n1:aggPurchaseSales/n1:totalPurchases" />
						</td>
						<td>
							<xsl:value-of
								select="./n1:aggPurchaseSales/n1:totalSales" />
						</td>
					</tr>
				</table>
			</div>
		</div>

	</xsl:template>

	<xsl:template
		match="n1:principals">
		<tr>
			<td>
				<xsl:value-of
					select="./n1:entityName" />
			</td>
			<td>
				<xsl:value-of
					select="./n1:irsNumber" />
			</td>
			<td>
				<xsl:value-of
					select="./n1:purchases" />
			</td>
			<td>
				<xsl:value-of
					select="./n1:sales" />
			</td>
		</tr>

	</xsl:template>

	<xsl:template
		match="n1:endPeriodHoldingInfo">
		<div
			class="page">
			<div
				id="q24-25">
				<xsl:apply-templates
					select="./n1:seriesEndPeriodHoldings" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesEndPeriodHoldings">
		<p
			style="page-break-before: always" />

		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>PORTFOLIO TRANSACTIONS</h3>
		<ul
			class="hvv">
			<li
				class="numOne">24.</li>
			<li
				class="qOne">
				At the end of the current period, did the Registrant/Series hold
				any
				securities of its regular brokers or dealers or of the parents
				of
				such brokers or dealers that derive more than 15% of gross
				revenue
				from securities-related activities?
				<p>[If answer is "No", go to item 26.]</p>
			</li>
			<xsl:apply-templates
				select="./n1:endPeriodHoldings/n1:grossRevenueExceeds15Percent" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">25.</li>
			<li
				class="qOne">List below the information requested about
				Registrant's/Series' holdings of the securities of its regular
				brokers or dealers or of their parents that derive more than 15% of
				gross revenues from securities-related activities:</li>
		</ul>
		<table
			width="71%"
			class="nsarTable">
			<tr>
				<th
					width="29%">
					Name of Regular
					<br />
					Broker
					or Dealer of
					<br />
					Parent (Issuer)
				</th>
				<th
					width="20%">IRS Number</th>
				<th
					width="21%">
					Type of Security Owned
					<br />
					D = debt
					<br />
					E = equity
				</th>
				<th
					width="30%">
					Value of any
					<br />
					Securities owned
					<br />
					at end of current period
					<br />
					($000's omitted)
				</th>
			</tr>
			<xsl:apply-templates
				select="./n1:endPeriodHoldings/n1:regBrokerDealer" />
		</table>
	</xsl:template>

	<xsl:template
		match="n1:endPeriodHoldings/n1:regBrokerDealer">
		<tr>
			<td>
				<xsl:value-of
					select="./n1:brokerName" />
			</td>
			<td>
				<xsl:value-of
					select="./n1:irsNumber" />
			</td>
			<td>
				<xsl:value-of
					select="./@n1:securityType" />
			</td>
			<td>
				<xsl:value-of
					select="./n1:securityValue" />
			</td>
		</tr>
	</xsl:template>

	<xsl:template
		match="n1:participationInfo">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogonoseries" />
			<h3>PORTFOLIO TRANSACTIONS</h3>
			<div
				id="q26">
				<ul
					class="hvv">
					<li
						class="numOne">26.</li>
					<li
						class="qOne">Considerations which affected the participation of brokers
						or
						dealers or other entities in commissions or other compensation
						paid
						on portfolio transactions of Registrant:</li>
					<li
						class="qOne">(FOR SERIES COMPANIES THIS ITEM IS TO BE ANSWERED IN TOTAL
						FOR
						ALL SERIES)</li>
					<li
						class="qOne">Answer each of the following with "Y" or "N".</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">A.</li>
					<li
						class="qTwo">Sales of Registrant's/Series' shares</li>
					<xsl:apply-templates
						select="./n1:saleOfShares" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">Receipt of investment research and statistical information</li>
					<xsl:apply-templates
						select="./n1:receiptOfResearch" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">C.</li>
					<li
						class="qTwo">Receipt of quotations for portfolio valuations</li>
					<xsl:apply-templates
						select="./n1:receiptOfQuotations" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">D.</li>
					<li
						class="qTwo">Ability to execute portfolio transactions to obtain best
						price
						and execution</li>
					<xsl:apply-templates
						select="./n1:executePortfolioTransactions" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">E.</li>
					<li
						class="qTwo">Receipt of telephone line and wire services</li>
					<xsl:apply-templates
						select="./n1:receiptTelephoneWireServc" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">F.</li>
					<li
						class="qTwo">Broker or dealer which is an affiliated person</li>
					<xsl:apply-templates
						select="./n1:brokerDealerAffiliated" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">G.</li>
					<li
						class="qTwo">Arrangement to return or credit part of all of commissions
						or
						profits thereon:</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numThree">(i)</li>
					<li
						class="qThree">To investment adviser, principal underwriter, or an
						affiliated
						person of either</li>
					<xsl:apply-templates
						select="./n1:arrangementCreditAffiliated" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numThree">(ii)</li>
					<li
						class="qThree">To Registrant</li>
					<xsl:apply-templates
						select="./n1:arrangementCreditRegistrant" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">H.</li>
					<li
						class="qTwo">Other</li>
					<xsl:apply-templates
						select="./n1:other" />
				</ul>
			</div>
		</div>
	</xsl:template>


	<xsl:template
		match="n1:shareInfo">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogonoseries" />
			<h3>SHARE INFORMATION</h3>
			<ul
				class="hvv">
				<li
					class="numOne">27.</li>
				<li
					class="qOne">
					Is Registrant/Series an open-end investment company?
					<p>[If answer is "No", go to item 45.]</p>
				</li>
				<xsl:apply-templates
					select="./n1:isOpenEndedInvComp" />
			</ul>
		</div>

		<xsl:apply-templates
			select="./n1:monthlySalesRepurchaseInfo" />
		<xsl:apply-templates
			select="./n1:frontEndSaleInfo" />
		<xsl:apply-templates
			select="./n1:frontEndSaleInfo" />
		<xsl:apply-templates
			select="./n1:deferredSaleInfo" />
		<xsl:apply-templates
			select="./n1:redemptionFeeInfo" />
		<xsl:apply-templates
			select="./n1:accountMaintenanceInfo" />
		<xsl:apply-templates
			select="./n1:twelveBOneInfo" />
	</xsl:template>


	<xsl:template
		match="n1:monthlySalesRepurchaseInfo">
		<div
			class="page">
			<div
				id="q28">
				<xsl:apply-templates
					select="./n1:seriesMonthlySalesRepurchase" />
			</div>
		</div>
	</xsl:template>


	<xsl:template
		match="n1:seriesMonthlySalesRepurchase">
		<p
			style="page-break-before: always" />
		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>SHARE INFORMATION</h3>
		<ul
			class="hvv">
			<li
				class="numOne">28.</li>
			<li
				class="qOne">Monthly sales and repurchases of Registrant's/Series' shares:</li>
		</ul>
		<table
			width="97%"
			class="nsarTable">
			<tr>
				<th
					width="13%">
					Month of
					<br />
					Current
					<br />
					Period
					<br />
					(000's omitted)
				</th>
				<th
					width="21%">
					Total NAV of Shares
					<br />
					Sold: New Sales
					<br />
					(Incl. Exchanges)
					<br />
					(000's omitted)
				</th>
				<th
					width="22%">
					Total NAV of
					<br />
					Shares
					Sold:
					<br />
					Reinv. of Dividends
					<br />
					&amp; Distributions
					<br />
					(000's omitted)
				</th>
				<th
					width="21%">
					Total NAV of
					<br />
					Shares Sold:
					<br />
					Other
					<br />
					(000's omitted)
				</th>
				<th
					width="23%">
					Total NAV of
					<br />
					Shares
					Sold:
					<br />
					Redeemed and
					<br />
					Repurchased
					<br />
					(Incl. Exchanges)
					<br />
					(000's omitted)
				</th>
			</tr>
			<tr>
				<td>
					A. First month
					<br />
					of period
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[1]/n1:newSales" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[1]/n1:reinvDividendsDistribution" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[1]/n1:other" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[1]/n1:redeemedRepurchased" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>
					B. Second month
					<br />
					of period
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[2]/n1:newSales" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[2]/n1:reinvDividendsDistribution" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[2]/n1:other" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[2]/n1:redeemedRepurchased" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>
					C. Third month
					<br />
					of period
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[3]/n1:newSales" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[3]/n1:reinvDividendsDistribution" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[3]/n1:other" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[3]/n1:redeemedRepurchased" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>
					D. Fourth month
					<br />
					of period
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[4]/n1:newSales" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[4]/n1:reinvDividendsDistribution" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[4]/n1:other" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[4]/n1:redeemedRepurchased" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>
					E. Fifth month
					<br />
					of period
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[5]/n1:newSales" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[5]/n1:reinvDividendsDistribution" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[5]/n1:other" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[5]/n1:redeemedRepurchased" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>
					F. Sixth month
					<br />
					of period
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[6]/n1:newSales" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[6]/n1:reinvDividendsDistribution" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[6]/n1:other" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:montlyNAVInfo[6]/n1:redeemedRepurchased" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>G.Total</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:total/n1:newSales" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:total/n1:reinvDividendsDistribution" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:total/n1:other" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:total/n1:redeemedRepurchased" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td
					colspan="4">H. Total NAV of Registrant's/Series' share sales during the
					period subject to a sales load ($000's omitted)</td>
				<td
					class="dollar">
					<input
						name=""
						type="text"
						class="border"
						id=""
						size="14">
						<xsl:attribute
							name="value">
						<xsl:value-of
							select="./n1:totalNAV" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
		</table>
	</xsl:template>


	<xsl:template
		match="n1:frontEndSaleInfo">
		<div
			class="page">
			<div
				id="q29-33">
				<xsl:apply-templates
					select="./n1:seriesFrontEndSale" />
			</div>
		</div>
	</xsl:template>


	<xsl:template
		match="n1:seriesFrontEndSale">
		<p
			style="page-break-before: always" />

		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>SHARE INFORMATION</h3>
		<div
			id="q29-33">
			<ul
				class="hvv">
				<li
					class="numOne">29.</li>
				<li
					class="qOne">
					Was a front-end sales load deducted from any share sales during the
					reporting period?
					<p>[If answer is &quot;No&quot;, go to item 34.]</p>
				</li>
				<xsl:apply-templates
					select="./n1:frontEndSaleDeducted" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numOne">30.</li>
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Total front-end sales loads collected from sales (including
					exchanges) by principal underwriter or by any underwriter which is
					an affiliated person of the principal underwriter, of
					Registrant's/Series' shares during the current period ($000's
					omitted)</li>
				<li
					class="dollar">
					<input
						name="input34"
						class="short"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:totalFrontEndSalesCollected" />
						</xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">What is the maximum sales load rate in effect at the end of
					the period as a percentage of the offering price?*</li>
				<li
					class="percentLabel">
					<input
						name="input34"
						class="short"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:maxSalesLoadRate" />
						</xsl:attribute>
					</input>
				</li>
				<li
					class="qOne leftNote">* Percentages must have format nn.nn (where n = integer).</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">C.</li>
				<li
					class="qTwo">What is the minimum sales load rate in effect at the end of
					the period as a percentage of the offering price?</li>
				<li
					class="percentLabel">
					<input
						name="input34"
						class="short"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:minSalesLoadRate" />
						</xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numOne">31.</li>
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Net amount retained by Registrant's/Series' principal
					underwriter or by any underwriter or dealer which is an affiliated
					person of the principal underwriter thereof from front-end sales
					loads collected from sales of Registrant's/Series' shares during
					the current period ($000's omitted)</li>
				<li
					class="dollar">
					<input
						name="input34"
						class="short"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:netAmountRetained" />
						</xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">Amount by which payout by Registrant's/Series' principal
					underwriter or by any underwriter which is an affiliated person of
					the principal underwriter thereof to persons or entities selling
					Registrant's/Series' shares exceeded that reported in Item 30
					($000's omitted)</li>
				<li
					class="dollar">
					<input
						name="input34"
						class="short"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:payoutAmount" />
						</xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numOne">32.</li>
				<li
					class="qOne">Amount Registrant's/Series' principal underwriter and any
					underwriters or dealers which are affiliated persons of the
					principal underwriter paid to dealers which are not affiliated
					persons of the principal underwriter for selling
					Registrant's/Series' shares that were sold with a front-end sales
					load during current period ($000's omitted)</li>
				<li
					class="dollar">
					<input
						name="input34"
						class="short"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:amountPaidNonaffiliated" />
						</xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numOne">33.</li>
				<li
					class="qOne">Amount paid to a captive retail sales force of
					Registrant's/Series principal underwriter or of any underwriter or
					dealer which is an affiliated person of the principal underwriter
					for selling Registrant's shares that were sold with a front-end
					sales load during current period ($000's omitted)</li>
				<li
					class="dollar">
					<input
						name="input34"
						class="short"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:amountPaidCaptiveRetail" />
						</xsl:attribute>
					</input>
				</li>
			</ul>
		</div>

	</xsl:template>

	<xsl:template
		match="n1:deferredSaleInfo">
		<div
			class="page">
			<div
				id="q34-36">
				<xsl:apply-templates
					select="./n1:seriesDeferredSale" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesDeferredSale">
		<p
			style="page-break-before: always" />

		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>SHARE INFORMATION</h3>
		<ul
			class="hvv">
			<li
				class="numOne">34.</li>
			<li
				class="numTwo">A.</li>
			<li
				class="qTwo">
				Did Registrant/Series impose a deferred or contingent deferred
				sales
				load during the reporting period? (Y/N)
				<p>[If answer is &quot;No&quot;, go to item 37.]</p>
			</li>
			<xsl:apply-templates
				select="./n1:deferredSaleImposed" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">35.</li>
			<li
				class="qOne">Total deferred or contingent deferred sales loads collected
				during current period from redemptions and repurchases of
				Registrant/Series shares ($000's omitted)</li>
			<li
				class="dollar">
				<input
					name="input35"
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:totalDeferredSalesLoad" />
						</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">36.</li>
			<li
				class="numTwo">A.</li>
			<li
				class="qTwo">Did Registrant/Series retain all monies collected from the
				deferred or contingent deferred sales load?</li>
			<xsl:apply-templates
				select="./n1:retainAllMoney" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<li
				class="qTwo">If answer to sub-item 36A is &quot;N&quot; (No), state the
				net
				amount Registrant/Series retained from deferred or contingent
				deferred sales loads ($000's omitted)</li>
			<li
				class="dollar">
				<input
					name="input35"
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:netAmountRetained" />
						</xsl:attribute>
				</input>
			</li>
		</ul>
	</xsl:template>

	<xsl:template
		match="n1:redemptionFeeInfo">
		<div
			class="page">
			<div
				id="q37-38">
				<xsl:apply-templates
					select="./n1:seriesRedemptionFee" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesRedemptionFee">
		<p
			style="page-break-before: always" />

		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>SHARE INFORMATION</h3>
		<ul
			class="hvv">
			<li
				class="numOne">37.</li>
			<li
				class="qOne">
				Did Registrant/Series impose a redemption fee other than a deferred
				or contingent sales load during the reporting period?
				<p>[If answer is "No", go to item 39.]</p>
			</li>
			<xsl:apply-templates
				select="./n1:redemptionFeeImposed" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">38.</li>
			<li
				class="qOne">Total amount of redemption fees other than deferred or
				contingent deferred sales loads collected from redemptions and
				repurchases of Registrant's/Series' shares during the current period
				($000's omitted)</li>
			<li
				class="dollar">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:totalAmount" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
	</xsl:template>


	<xsl:template
		match="n1:accountMaintenanceInfo">
		<div
			class="page">
			<div
				id="q39">
				<xsl:apply-templates
					select="./n1:seriesAccountMaintenance" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesAccountMaintenance">
		<p
			style="page-break-before: always" />

		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>SHARE INFORMATION</h3>
		<ul
			class="hvv">
			<li
				class="numOne">39.</li>
			<li
				class="qOne">Were any account maintenance fees or other administrative fees
				imposed directly on shareholders during the current period?</li>
			<xsl:apply-templates
				select="./n1:accountMaintenanceFee" />
		</ul>
	</xsl:template>

	<xsl:template
		match="n1:twelveBOneInfo">
		<div
			class="page">
			<div
				id="q40-44">
				<xsl:apply-templates
					select="./n1:seriesTwelveBOne" />
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:seriesTwelveBOne">
		<p
			style="page-break-before: always" />

		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>SHARE INFORMATION</h3>
		<ul
			class="hvv">
			<li
				class="numOne">40.</li>
			<li
				class="qOne">
				During the period, did the Registrant/Series have a plan of
				distribution adopted pursuant to Rule 12b-1?
				<p>[If answer is "No", go to item 45.]</p>
			</li>
			<xsl:apply-templates
				select="./n1:hasDistributionPursuantRule12b1" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">41.</li>
			<li
				class="qOne">
				During the period, did Registrant/Series use its assets directly to
				make payments under the 12b-1 plan?
				<p>[If answer is "No", go to item 44.]</p>
			</li>
			<xsl:apply-templates
				select="./n1:useAssetsAsPayment" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">42.</li>
			<li
				class="qOne">For the current period, indicate the percentage of total
				dollars paid directly by the Registrant/Series under the l2b-1 plan
				for each of the following:</li>
			<li
				class="qOne leftNote">NOTE: Round to nearest whole percent.</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">A.</li>
			<li
				class="qTwo">Advertising</li>
			<li
				class="percentLabel">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:advertisingPercentage" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">B.</li>
			<li
				class="qTwo">Printing and mailing of prospectuses to other than current
				shareholders</li>
			<li
				class="percentLabel">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:printingMailingPercentage" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">C.</li>
			<li
				class="qTwo">Payments to underwriters</li>
			<li
				class="percentLabel">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:underwriterPaymentPercentage" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">D.</li>
			<li
				class="qTwo">Payments to brokers or dealers</li>
			<li
				class="percentLabel">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:brokerDealerPaymentPercentage" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">E.</li>
			<li
				class="qTwo">Direct payments to sales personnel</li>
			<li
				class="percentLabel">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:salesPersonnelPaymentPercentage" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">F.</li>
			<li
				class="qTwo">Payments to banks and savings and loans</li>
			<li
				class="percentLabel">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:loanPaymentPercentage" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">G.</li>
			<li
				class="qTwo">Other uses, incl. payments to the investment adviser separate
				from the advisory fee</li>
			<li
				class="percentLabel">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:otherPercentage" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numTwo">H.</li>
			<li
				class="qTwo">Unallocated payments made for a combination of such services</li>
			<li
				class="percentLabel">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:unallocatedPaymentPercentage" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">43.</li>
			<li
				class="qOne">Total amount paid directly by Registrant/Series pursuant to
				its 12b-1 plan ($000's omitted)</li>
			<li
				class="dollar">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:totalAmountPaidDirectly" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">44.</li>
			<li
				class="qOne">If an investment adviser or other affiliated person of
				Registrant/Series made unreimbursed payments pursuant to
				Registrant's/Series' 12b-1 plan, state the total amount of such
				payments ($000's omitted)</li>
			<li
				class="dollar">
				<input
					name=""
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="n1:totalUnreimbursedPayments" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
	</xsl:template>


	<xsl:template
		match="n1:questions45_54/n1:seriesInfo">
		<p
			style="page-break-before: always" />

		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>

		<div
			id="q45-51">
			<xsl:apply-templates
				select="./n1:contractInfo" />
			<xsl:apply-templates
				select="./n1:advisoryFeeInfo" />
		</div>

	</xsl:template>

	<xsl:template
		match="n1:contractInfo">
		<h3>CONTRACTS</h3>
		<ul
			class="hvv">
			<li
				class="numOne">45.</li>
			<li
				class="qOne">
				Did Registrant/Series have an advisory contract during the period?
				<p>(If answer is &quot;No&quot;, go to item 55.]</p>
			</li>
			<xsl:apply-templates
				select="./n1:hasAdvisoryContract" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">46.</li>
			<li
				class="qOne">
				Did Registrant/Series pay more than one investment adviser directly
				for investment advice during the period?
				<p>(If answer is &quot;Yes&quot;, answer items 47-52 in the
					aggregate for all such investment advisers.]</p>
			</li>
			<xsl:apply-templates
				select="./n1:paidMultipleAdvisers" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">47.</li>
			<li
				class="qOne">Was Registrant's/Series' advisory fee based solely on a
				percentage of its assets?</li>
			<xsl:apply-templates
				select="./n1:advisoryFeeBasedOnAssets" />
		</ul>
		<ul
			class="hvv">
			<li
				class="numOne">48.</li>
			<li
				class="qOne">If answer to 47 is &quot;Y&quot; (Yes), fill in the table or
				the single fee rate based on the
				advisory contract: SINGLE FEE RATE*</li>
			<li
				class="percentLabel">
				<input
					name="input8"
					class="short"
					type="text">
					<xsl:attribute
						name="value">
							<xsl:value-of
						select="./n1:feeRate/n1:singleFeeRate" />
					</xsl:attribute>
				</input>
			</li>
		</ul>
		<table
			width="75
			%"
			class="nsarTable2">
			<tr>
				<th>STEP:</th>
				<th>ASSET VALUE</th>
				<th>ANNUAL FEE RATE*</th>
			</tr>
			<tr>
				<td>A. first —</td>
				<td
					class="dollar">
					<input
						name="input8"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:feeRate/n1:annualFeeInfo/n1:first/n1:assetValue" />
					</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input9"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:feeRate/n1:annualFeeInfo/n1:first/n1:annualFeeRate" />
					</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>B. of next —</td>
				<td
					class="dollar">
					<input
						name="input10"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="./n1:feeRate/n1:annualFeeInfo/n1:ofNext[1]/n1:assetValue" />
					</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input20"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[1]/n1:annualFeeRate" />
					</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>C. of next —</td>
				<td
					class="dollar">
					<input
						name="input11"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[2]/n1:assetValue" />
					</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input21"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[2]/n1:annualFeeRate" />
					</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>D. of next —</td>
				<td
					class="dollar">
					<input
						name="input12"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[3]/n1:assetValue" />
					</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input22"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[3]/n1:annualFeeRate" />
					</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>E. of next —</td>
				<td
					class="dollar">
					<input
						name="input13"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[4]/n1:assetValue" />
					</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input23"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[4]/n1:annualFeeRate" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>F. of next —</td>
				<td
					class="dollar">
					<input
						name="input14"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[5]/n1:assetValue" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input24"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[5]/n1:annualFeeRate" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>G. of next —</td>
				<td
					class="dollar">
					<input
						name="input15"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[6]/n1:assetValue" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input25"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[6]/n1:annualFeeRate" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>H. of next —</td>
				<td
					class="dollar">
					<input
						name="input16"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[7]/n1:assetValue" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input26"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[7]/n1:annualFeeRate" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>I. of next —</td>
				<td
					class="dollar">
					<input
						name="input17"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[8]/n1:assetValue" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input27"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[8]/n1:annualFeeRate" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>J. of next —</td>
				<td
					class="dollar">
					<input
						name="input18"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[9]/n1:assetValue" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input28"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:ofNext[9]/n1:annualFeeRate" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
			<tr>
				<td>K. maximum —</td>
				<td
					class="dollar">
					<input
						name="input19"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:over/n1:assetValue" />
						</xsl:attribute>
					</input>
				</td>
				<td
					class="percentLabel">
					<input
						name="input29"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="n1:feeRate/n1:annualFeeInfo/n1:over/n1:annualFeeRate" />
						</xsl:attribute>
					</input>
				</td>
			</tr>
		</table>
	</xsl:template>

	<xsl:template
		match="n1:advisoryFeeInfo">
		<div
			class="page">
			<h3>ADVISORY FEE</h3>
			<ul
				class="hvv">
				<li
					class="numOne">49.</li>
				<li
					class="qOne">Was Registrant's/Series' advisory fee during the period based
					solely on a percentage of its income?</li>
				<xsl:apply-templates
					select="./n1:feeBasedOnIncome" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numOne">50.</li>
				<li
					class="qOne">Was Registrant's/Series' advisory fee during the period based
					on some combined percentage of its income and assets?</li>
				<xsl:apply-templates
					select="./n1:feeBasedOnIncomeAssets" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numOne">51.</li>
				<li
					class="qOne">Was Registrant's/Series' advisory fee during the period based
					in whole or in part on its investment performance? </li>
				<xsl:apply-templates
					select="./n1:feeBasedOnInvestment" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numOne">52.</li>
				<li
					class="qOne">Was Registrant's/Series' advisory fee during the period based
					in whole or in part upon the assets, income or performance of other
					registrants?</li>
				<xsl:apply-templates
					select="./n1:feeBasedOnAssetIncomeInvestment" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numOne">53.</li>
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">
					Were the expenses of the Registrant/Series limited or reduced at
					any
					time during the period by some agreement or understanding other
					than
					by blue sky laws?
					<p>If 53A is "Y" (Yes), was limitation that applied during current
						period based upon:</p>
				</li>
				<xsl:apply-templates
					select="./n1:expenseInfo/n1:expenseReduced" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">Assets?</li>
				<xsl:apply-templates
					select="./n1:expenseInfo/n1:reductionBasedOnAssets" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">C.</li>
				<li
					class="qTwo">Income?</li>
				<xsl:apply-templates
					select="./n1:expenseInfo/n1:reductionBasedOnIncome" />
			</ul>
		</div>
		<div
			class="page">
			<h3>ADVISORY FEE</h3>
			<ul
				class="hvv">
				<li
					class="numOne">54.</li>
				<li
					class="qOne">Indicate below whether services were supplied or paid for
					wholly or in substantial part by investment adviser(s) or
					administrator(s) in connection with the advisory or administrative
					contract(s) but for which the adviser(s) or administrator(s) are
					not
					reimbursed by the Registrant:</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Occupancy and office rental</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:occupancyOfficeRental" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">Clerical and bookkeeping services</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:clericalBookkeeping" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">C.</li>
				<li
					class="qTwo">Accounting services</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:accountingService" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">D.</li>
				<li
					class="qTwo">Services of independent auditors</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:independentAuditor" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">E.</li>
				<li
					class="qTwo">Services of outside counsel</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:outsideCounsel" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">F.</li>
				<li
					class="qTwo">Registration and filing fees</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:registrationFilingFees" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">G.</li>
				<li
					class="qTwo">Stationery, supplies and printing</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:stationerySupplies" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">H.</li>
				<li
					class="qTwo">Salaries &#38; compensation of Registrant's interested
					directors</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:interestedDirectorsSalaries" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">I.</li>
				<li
					class="qTwo">Salaries &#38; compensation of Registrant's disinterested
					directors</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:disinterestedDirectorsSalaries" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">J.</li>
				<li
					class="qTwo">Salaries &#38; compensation of Registrant's officers who are
					not
					directors</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:officersSalaries" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">K.</li>
				<li
					class="qTwo">Reports to current shareholders</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:shareholdersReport" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">L.</li>
				<li
					class="qTwo">Determination of offering and redemption prices</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:determineOfferingRedemptionPrice" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">M.</li>
				<li
					class="qTwo">Trading department</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:tradingDepartment" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">N.</li>
				<li
					class="qTwo">Prospectus preparation and printing for current shareholders</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:prospectusPreparation" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">O.</li>
				<li
					class="qTwo">Other</li>
				<xsl:apply-templates
					select="./n1:servicesProvided/n1:other" />
			</ul>
		</div>
	</xsl:template>


	<!-- Miscellaneous Information tab Match Template -->
	<xsl:template
		match="n1:miscInfo">
		<div
			id="q55">
			<xsl:apply-templates
				select="n1:question_55" />
		</div>
		<div
			id="q56">
			<xsl:apply-templates
				select="n1:question_56" />
		</div>
		<div
			id="q57">
			<xsl:apply-templates
				select="n1:question_57" />
		</div>

	</xsl:template>


	<!-- Miscellaneous Information Tab Input Template -->

	<!-- Miscellaneous Information Tab Question 55 -->
	<xsl:template
		match="n1:question_55">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>

			<div
				id="q55">
				<h3> MISCELLANEOUS INFORMATION</h3>

				<ul
					class="hvv">
					<li
						class="numOne">55.</li>
					<li
						class="qOne">Did Registrant/Series have any of the following outstanding
						at any time during the current period which exceeded 1% of
						aggregate net assets?</li>

				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">A.</li>
					<li
						class="qTwo">Overdrafts</li>
					<xsl:apply-templates
						select="./n1:hasOutstandingOverdrafts" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">Bank loans</li>
					<xsl:apply-templates
						select="./n1:hasOutstandingBankLoan" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Miscellaneous Information Tab Question 56 -->
	<xsl:template
		match="n1:question_56">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>

			<div
				id="q56">
				<h3> MISCELLANEOUS INFORMATION</h3>

				<ul
					class="hvv">
					<li
						class="numOne">56.</li>
					<li
						class="qOne">During the period, did the Registrant's/Series' investment
						adviser(s) have advisory clients
						other than investment companies?</li>
					<xsl:apply-templates
						select="./n1:hasNonInvCompAdvClients" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Miscellaneous Information Tab Question 57 -->
	<xsl:template
		match="n1:question_57">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>

			<div
				id="q57">
				<h3> MISCELLANEOUS INFORMATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">57.</li>
					<li
						class="qOne">Did the Registrant/Series adjust the number of its shares
						outstanding by means of a stock split
						or stock dividend?</li>
					<xsl:apply-templates
						select="./n1:hasStockSplitOrDividend" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Classifiaction Tab Match Template -->
	<xsl:template
		match="n1:classification">

		<div
			id="q58">
			<xsl:apply-templates
				select="n1:question58/n1:insuranceCompInfo" />
		</div>
		<div
			id="q59">
			<xsl:apply-templates
				select="n1:question59" />
		</div>
		<div
			id="q60A">
			<xsl:apply-templates
				select="n1:question60A" />
		</div>
		<div
			id="q60B">
			<xsl:apply-templates
				select="n1:question60B" />
		</div>
		<div
			id="q61">
			<xsl:apply-templates
				select="n1:question61" />
		</div>
		<div
			id="q62q63-65">
			<xsl:apply-templates
				select="n1:questions62_65/n1:investSecurity" />
		</div>
		<div
			id="q66">
			<xsl:apply-templates
				select="n1:question66" />
		</div>
		<div
			id="q67">
			<xsl:apply-templates
				select="n1:question67" />
		</div>
		<div
			id="q68">
			<xsl:apply-templates
				select="n1:question68" />
		</div>
		<div
			id="q69">
			<xsl:apply-templates
				select="n1:question69" />
		</div>
	</xsl:template>

	<!-- Classification Tab Match Template Q 58 -->
	<xsl:template
		match="n1:question58/n1:insuranceCompInfo">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>

			<div
				id="q58">
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">58.</li>
					<li
						class="numTwo">A.</li>
					<li
						class="qTwo">
						Is Registrant/Series a separate account of an insurance company?
						<p
							align="justify">If answer is &quot;Yes&quot;, are any of the following
							types of
							contracts funded by the Registrant:</p>
					</li>
					<xsl:apply-templates
						select="./n1:isSeparateInsuranceComp" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">Variable annuity contracts?</li>
					<xsl:apply-templates
						select="./n1:hasVariableAnnuityContracts" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">C.</li>
					<li
						class="qTwo">Scheduled premium variable life contracts?</li>
					<xsl:apply-templates
						select="./n1:scheduledPremiumVarLifeContracts" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">D.</li>
					<li
						class="qTwo">Flexible premium variable life contracts?</li>
					<xsl:apply-templates
						select="./n1:flexPremiumVarLifeContracts" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">E.</li>
					<li
						class="qTwo">Other types of insurance products registered under the
						Securities Act of 1933?</li>
					<xsl:apply-templates
						select="./n1:otherInsuranceProducts" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Classification Tab Match Template Q 59 -->
	<xsl:template
		match="n1:question59">

		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<div
				id="q59">
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">59.</li>
					<li
						class="qOne">Is Registrant/Series a management investment company?</li>
					<xsl:apply-templates
						select="./n1:isManagementInvestComp" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Classification Tab Match Template Q 60A -->
	<xsl:template
		match="n1:question60A">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<div
				id="q60A">
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">60.</li>
					<li
						class="numTwo">A.</li>
					<li
						class="qTwo">Was Registrant/Series a diversified investment company at
						any
						time during the period?</li>
					<xsl:apply-templates
						select="./n1:wasDiversifiedInvestComp" />
				</ul>
			</div>
		</div>
	</xsl:template>


	<!-- Classification Tab Match Template Q 60B -->
	<xsl:template
		match="n1:question60B">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<div
				id="q60B">
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">60.</li>
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">Is Registrant/Series a diversified investment company as of
						the end of the reporting period?</li>
					<xsl:apply-templates
						select="./n1:isDiversifiedInvestComp" />
				</ul>
			</div>
		</div>
	</xsl:template>


	<!-- Classification Tab Match Template Q 61 -->
	<xsl:template
		match="n1:question61">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>

			<div
				id="q61">
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">61.</li>
					<li
						class="qTwo">What is the lowest minimum initial investment required by
						Registrant/Series from an investor
						that is not an employee or
						otherwise affiliated with the
						Registrant/Series, its adviser,
						principal underwriter or other affiliated entity?</li>
					<li
						class="dollar">
						<input
							type="text"
							class="short"
							name=""
							id="">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:minInitialInvestment)" /></xsl:attribute>
						</input>
					</li>
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Classification Tab Match Template Q 62 to Q65 -->
	<xsl:template
		match="n1:questions62_65/n1:investSecurity">
		<div
			class="page">

			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<div
				id="q62">
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">62.</li>
					<li
						class="numTwo">A.</li>
					<li
						class="qTwo">
						Does Registrants/Series invest primarily in debt securities,
						including convertible debt securities, options and futures on debt
						securities or indices of debt securities?
						<p
							align="justify">If answer is "Yes", state the percentage of net assets in
							each
							type at the end of the current period: </p>
					</li>
					<xsl:apply-templates
						select="./n1:investPrimarilySecurities" />
				</ul>
				<ul
					class="hvv">
					<li
						class="qOne">
						<strong>Short-Term Maturities*</strong>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">U.S. Treasury</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:usTreasury)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">C.</li>
					<li
						class="qTwo">U.S. Government Agency</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:stateMunicipalTaxFree)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">D.</li>
					<li
						class="qTwo">Repurchase agreements</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:usGovernmentAgency)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">E.</li>
					<li
						class="qTwo">State and municipal tax-free</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:allOther)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">F.</li>
					<li
						class="qTwo">Bank Certificates of deposit—domestic</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:repurchaseAgreement)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">G.</li>
					<li
						class="qTwo">Bank Certificates of deposit—foreign</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:bankCertDepositDomestic)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">H.</li>
					<li
						class="qTwo">Bankers acceptances</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:bankCertDepositForeign)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">I.</li>
					<li
						class="qTwo">Commercial paper taxable</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:commercialPaperTax)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">J.</li>
					<li
						class="qTwo">Time deposits</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:options)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">K.</li>
					<li
						class="qTwo">Options</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:bankersAcceptance)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">L.</li>
					<li
						class="qTwo">All other</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:shortTermMaturities/n1:timeDeposits)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="qOne">
						<strong>Intermediate '&#38; Long-Term Maturities*</strong>
						<br />
						<span
							class="leftNote ">*Percentages must be in the form nnn.n (where n = integer).</span>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">M.</li>
					<li
						class="qTwo">U.S. Treasury</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:interLongTermMaturities/n1:usTreasury)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">N.</li>
					<li
						class="qTwo">U.S. Government Agency</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:interLongTermMaturities/n1:stateMunicipalTaxFree)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">O.</li>
					<li
						class="qTwo">State and Municipal tax-free</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:interLongTermMaturities/n1:usGovernmentAgency)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">P.</li>
					<li
						class="qTwo">Corporate</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:interLongTermMaturities/n1:allOther)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">Q.</li>
					<li
						class="qTwo">All other</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:interLongTermMaturities/n1:corporate)" /></xsl:attribute>
						</input>
					</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">R.</li>
					<li
						class="qTwo">Investments other than debt securities</li>
					<li
						class="percentLabel">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:interLongTermMaturities/n1:investOtherDebtSec)" /></xsl:attribute>
						</input>
					</li>
				</ul>

			</div>
			<div
				id="63-65">

				<ul
					class="hvv cb">
					<li
						class="numOne">63.</li>
					<li
						class="qOne">State the dollar weighted average portfolio maturity at the
						end of the period covered by this report in days or, if longer
						than 1 yr., in years to one decimal place:</li>
					<li
						class="yesNo">
						<input
							type="text"
							size="4">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:maturityPeriod/n1:maturityDays)" /></xsl:attribute>
						</input>
						<br />
						years*
					</li>
					<li
						class="yesNo">
						<input
							type="text"
							size="3">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:maturityPeriod/n1:maturityDays)" /></xsl:attribute>
						</input>
						<br />
						days
					</li>
					<li
						class="qOne leftNote">*Must be of the format nn.n (where n = integer).</li>
				</ul>
				<ul
					class="hvv cb">
					<li
						class="numOne">64.</li>
					<li
						class="numTwo">A.</li>
					<li
						class="qTwo">
						Is the timely payment of principal and interest on any of the
						instruments listed in item 62 insured or guaranteed by an entity
						other than the issuer?
						<p
							align="justify">[If answer is "No", go to item 66.] </p>
					</li>
					<xsl:apply-templates
						select="./n1:paymentInsuredByOtherEntity" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">
						Is the issuer of any instrument covered in item 62 delinquent or
						in default as to payment of principal or interest at the end of
						the current period?
						<p
							align="justify">[If answer is "No", go to item 66.]</p>
					</li>
					<xsl:apply-templates
						select="./n1:isDelinquentPaymentPrincipal" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numOne">65.</li>
					<li
						class="qOne">In computations of NAV per share, is any part of the value
						attributed to instruments identified in sub-item 64B derived from
						insurance or guarantees?</li>
					<xsl:apply-templates
						select="./n1:isNavBasedOnDelinquent" />
				</ul>
			</div>
		</div>

	</xsl:template>

	<!-- Classifiaction Tab Input Tempelate Q 66 -->
	<xsl:template
		match="n1:question66">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<div
				id="q66-69">
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv cb">
					<li
						class="numOne">66.</li>
					<li
						class="numTwo">A.</li>
					<li
						class="qTwo">
						Is the Registrant/Series a fund that usually invests in equity
						securities, options and futures on equity securities, indices of
						equity securities or securities convertible into equity
						securities?
						<p
							align="justify">[If answer is "No", go to item 67. Otherwise, place a "Y"
							on
							the line below which best describes its primary investment
							objective (place an "N" on other lines):]</p>
					</li>
					<xsl:apply-templates
						select="./n1:investEquitySecurity/n1:isInvestEquitySecurity" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">Aggressive capital appreciation</li>
					<xsl:apply-templates
						select="./n1:investEquitySecurity/n1:aggressiveCapitalAppreciation" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">C.</li>
					<li
						class="qTwo">Capital appreciation</li>
					<xsl:apply-templates
						select="./n1:investEquitySecurity/n1:capitalAppreciation" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">D.</li>
					<li
						class="qTwo">Growth</li>
					<xsl:apply-templates
						select="./n1:investEquitySecurity/n1:growth" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">E.</li>
					<li
						class="qTwo">Growth and income</li>
					<xsl:apply-templates
						select="./n1:investEquitySecurity/n1:growthAndIncome" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">F.</li>
					<li
						class="qTwo">Income</li>
					<xsl:apply-templates
						select="./n1:investEquitySecurity/n1:income" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">G.</li>
					<li
						class="qTwo">Total return</li>
					<xsl:apply-templates
						select="./n1:investEquitySecurity/n1:totalReturn" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Classifiaction Tab Input Tempelate Q 67 -->
	<xsl:template
		match="n1:question67">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<div
				id="q67">
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">67.</li>
					<li
						class="qOne">Is the Registrant/Series a balanced fund?</li>
					<xsl:apply-templates
						select="./n1:isBalanceFund" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Classifiaction Tab Input Tempelate Q 68 -->
	<xsl:template
		match="n1:question68">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<div
				id="q68">
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">68.</li>
					<li
						class="qOne">Does the Registrant/Series have more than 50% of its net
						assets at the end of the current period invested in:</li>
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">A.</li>
					<li
						class="qTwo">The securities of issuers engaged primarily in the
						production or distribution of precious metals?</li>
					<xsl:apply-templates
						select="./n1:isEngagedPreciousMetals" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">The securities of issuers located primarily in countries
						other than the United States?</li>
					<xsl:apply-templates
						select="./n1:securitiesLocatedOutsideUS" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Classifiaction Tab Input Tempelate Q 69 -->
	<xsl:template
		match="n1:question69">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseries">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<div
				id="q69">
				<!-- <p style="page-break-before: always" /> -->
				<h3>CLASSIFICATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">69.</li>
					<li
						class="qOne">Is the Registrant/Series an index fund?</li>
					<xsl:apply-templates
						select="./n1:isIndexFund" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:question70">
	<xsl:for-each select="n1:seriesInfo">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogowithseriesQ7076">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>
			<!-- Question 70 -->
			<div>
				<xsl:apply-templates
					select="n1:investmentPractices" />
			</div>
			<xsl:variable name="tmpSeriesId" select="n1:seriesId" /> 
			<xsl:apply-templates
					select="../../n1:question71/n1:seriesInfo[n1:seriesId=$tmpSeriesId]" />
			<xsl:apply-templates
					select="../../n1:questions72_76/n1:seriesInfo[n1:seriesId=$tmpSeriesId]" />
			
</div>
</xsl:for-each>
</xsl:template>


	<xsl:template
		match="n1:question71/n1:seriesInfo">
		<div
			class="page">
			
		
		
			<!-- Question 71 -->
			<div
				id="q71">
				<xsl:apply-templates
					select="n1:portfolioTurnover" />
			</div>
</div></xsl:template>

<xsl:template
		name="question71Addl">
		<div
			class="page">
			
			<xsl:for-each select="n1:question71/n1:seriesInfo">
			<xsl:variable name="tmpSeriesId" select="n1:seriesId" /> 
			<xsl:if test="count(../../n1:question70/n1:seriesInfo[n1:seriesId=$tmpSeriesId])=0">
		
			<xsl:call-template
				name="HeaderLogowithseriesQ7076">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>			
			
		
			<!-- Question 71 -->
			<div
				id="q71">
				<xsl:apply-templates
					select="n1:portfolioTurnover" />
			
			</div>
			<xsl:apply-templates
					select="../../n1:questions72_76/n1:seriesInfo[n1:seriesId=$tmpSeriesId]" />
			</xsl:if>
			</xsl:for-each>
</div></xsl:template>

<xsl:template
	name="question72to76Addl">
		<div
			class="page">
			
			<xsl:for-each select="n1:questions72_76/n1:seriesInfo">
			<xsl:variable name="tmpSeriesId" select="n1:seriesId" /> 
			<xsl:if test="count(../../n1:question70/n1:seriesInfo[n1:seriesId=$tmpSeriesId])=0 and count(../../n1:question71/n1:seriesInfo[n1:seriesId=$tmpSeriesId])=0">
	
			<xsl:call-template
				name="HeaderLogowithseriesQ7076">
				<xsl:with-param
					name="value">
					<xsl:value-of
						select="."></xsl:value-of>
				</xsl:with-param>
			</xsl:call-template>			
			
		<!-- Question 72 -->
			<div
				id="q72q72f-q72aa-ee">
				<xsl:apply-templates
					select="n1:incomeStatement" />
			</div>

			<!-- Question 73 -->
			<div
				id="q73">
				<xsl:apply-templates
					select="n1:paymentOutstanding" />
			</div>

			<!-- Question 74 -->
			<div
				id="q74A-Oq74P-Y">
				<xsl:apply-templates
					select="n1:balanceSheet" />
			</div>

			<!-- Question 75 -->
			<div
				id="q75">
				<xsl:apply-templates
					select="n1:averageNetAsset" />
			</div>

			<!-- Question 76 -->
			<div
				id="q76">
				<xsl:apply-templates
					select="n1:marketPrice" />
			</div>
			</xsl:if>
			</xsl:for-each>
</div></xsl:template>

	<!-- Classification Tab -"Q70"Portifoli tab"Q71",Financial Info Tab Input 
		Template for" Q 72" to "Q76" -->

	<!-- Finance Tab From Q72 to Q76 -->
	<xsl:template
		match="n1:questions72_76/n1:seriesInfo">
		<div
			class="page">				

			<!-- Question 72 -->
			<div
				id="q72q72f-q72aa-ee">
				<xsl:apply-templates
					select="n1:incomeStatement" />
			</div>

			<!-- Question 73 -->
			<div
				id="q73">
				<xsl:apply-templates
					select="n1:paymentOutstanding" />
			</div>

			<!-- Question 74 -->
			<div
				id="q74A-Oq74P-Y">
				<xsl:apply-templates
					select="n1:balanceSheet" />
			</div>

			<!-- Question 75 -->
			<div
				id="q75">
				<xsl:apply-templates
					select="n1:averageNetAsset" />
			</div>

			<!-- Question 76 -->
			<div
				id="q76">
				<xsl:apply-templates
					select="n1:marketPrice" />
			</div>
		</div>
	</xsl:template>


	<!-- Classification Tab -"Q70" -->
	<xsl:template
		match="n1:investmentPractices">
		<div
			id="q70">
			<h3>CLASSIFICATION</h3>
			<ul
				class="hvv">
				<li
					class="numOne">70.</li>
				<li
					class="qOne">
					Investment practices.
					<br />
					Answer "Y" (Yes) or "N" (No) to the following:
				</li>
			</ul>
			<table
				width="90%"
				class="nsarTable">
				<!-- Table Header row -->
				<tr
					align="center"
					valign="bottom">
					<th>
						<strong>Activity</strong>
					</th>
					<th>
						<strong>
							Permitted by
							<br />
							Investment
							<br />
							Policies?
						</strong>
					</th>
					<th>
						<strong>
							If permitted by
							<br />
							policies,engaged
							<br />
							in during the
							<br />
							reporting period?
						</strong>
					</th>
				</tr>
				<!-- "A" Row of Table -->
				<tr>
					<td> A. Writing or investing in repurchase agreements</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:repurchaseAgreement/n1:isPermitted" />

					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:repurchaseAgreement/n1:isEngagedIn" />
					</td>
				</tr>
				<!-- "B" Row of Table -->
				<tr>
					<td>B. Writing or investing in options on equities</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsEquity/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsEquity/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>C. Writing or investing in options on debt securities</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsDebtSecurities/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsDebtSecurities/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>D. Writing or investing in options on stock indices</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsStockIndices/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsStockIndices/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>E. Writing or investing in interest rate futures</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:interestRateFutures/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:interestRateFutures/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>F. Writing or investing in stock index futures</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:stockIndexFutures/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:stockIndexFutures/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>G. Writing or investing in options on futures</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsOnFutures/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsOnFutures/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>H. Writing or investing in options on stock index futures</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsStockIndexFutures/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:optionsStockIndexFutures/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>I. Writing or investing in other commodity futures</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:otherCommodityFutures/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:otherCommodityFutures/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>J. Investments in restricted securities</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:investRestrictedSecurities/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:investRestrictedSecurities/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>K. Investments in shares of other investment companies</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:investSharesOtherInvestComp/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:investSharesOtherInvestComp/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>L. Investments in securities of foreign issuers</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:investSecuritiesForeign/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:investSecuritiesForeign/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>M. Currency exchange transactions</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:currencyExchange/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:currencyExchange/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>N. Loaning portfolio securities</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:loaningPortfolioSecurities/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:loaningPortfolioSecurities/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>O. Borrowing of money</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:borrowingMoney/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:borrowingMoney/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>P. Purchases/sales by certain exempted affiliated persons</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:exemptedAffiliatedPerson/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:exemptedAffiliatedPerson/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>Q. Margin purchases</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:marginPurchases/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:marginPurchases/n1:isEngagedIn" />
					</td>
				</tr>
				<tr>
					<td>R. Short selling</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:shortSelling/n1:isPermitted" />
					</td>
					<td
						align="center">
						<xsl:apply-templates
							select="./n1:shortSelling/n1:isEngagedIn" />
					</td>
				</tr>
			</table>
		</div>
	</xsl:template>

	<!-- Portfolio turnover tab Input template Q 71 -->
	<xsl:template
		match="n1:portfolioTurnover">

		<div
			id="q71">

			<p />
			<h3> PORTFOLIO TURNOVER</h3>
			<ul
				class="hvv">
				<li
					class="numOne">71.</li>
				<li
					class="qOne">Portfolio turnover rate for the current reporting period:</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Purchases ($000's omitted)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:purchases)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">Sales [including all maturities] ($000's omitted)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:sales)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">C.</li>
				<li
					class="qTwo">Monthly average value of portfolio ($000's omitted)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:monthlyAverage)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">D.</li>
				<li
					class="qTwo">Percent turnover (Use the lesser of 71A or 71B divided by
					71C)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:percentTurnover)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<p
				class="leftNote">NOTE: 71D should be a whole number; round if necessary.</p>
		</div>

	</xsl:template>

	<!-- Financial Tab Income Statement Q72 Input Tempelate -->
	<xsl:template
		match="n1:incomeStatement">

		<!-- Finance tab Q72 A to E -->
		<div
			id="q72">
			<p
				/>
			<h3
				class="cb">FINANCIAL INFORMATION</h3>
			<p
				class="leftNote">
				*Negative answer permitted in this field.
				<br />
				**Value must be of the form nnn.nnnn (where n = integer).
			</p>
			<ul
				class="hvv cb">
				<li
					class="numOne">72.</li>
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo"> How many months do the answers to items 72 and 73 cover? </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:advisoryFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<h3>Income</h3>
			<p
				align="justify">For period covered by this form ($000's omitted)</p>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo"> Net interest income </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:advisoryFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">C.</li>
				<li
					class="qTwo"> Net dividend income </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:advisoryFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">D.</li>
				<li
					class="qTwo"> Account maintenance fees </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:advisoryFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">E.</li>
				<li
					class="qTwo"> Net other income </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:advisoryFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
		<!-- Finance tab Q72 F to Z -->
		<p
			style="page-break-before: always" />
		<div
			id="q72f-">
			<h3>Expenses</h3>
			<ul
				class="hvv">
				<li
					class="numTwo">F.</li>
				<li
					class="qTwo">Gross advisory fees</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:advisoryFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">G.</li>
				<li
					class="qTwo"> Gross administrator(s) fees </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:administratorFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">H.</li>
				<li
					class="qTwo"> Salaries and other compensation (negative answer allowed)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:salariesCompensation)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">I.</li>
				<li
					class="qTwo"> Shareholder servicing agent fees </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:shareholderSrvcFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">J.</li>
				<li
					class="qTwo"> Custodian fees </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:custodianFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">K.</li>
				<li
					class="qTwo"> Postage </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:postage)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">L.</li>
				<li
					class="qTwo"> Printing expenses</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:printingExpenses)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">M.</li>
				<li
					class="qTwo">Directors' fees</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:directorFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">N.</li>
				<li
					class="qTwo"> Registration fees </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:registrationFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">O.</li>
				<li
					class="qTwo"> Taxes </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:taxes)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">P.</li>
				<li
					class="qTwo"> Interest</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:interest)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">Q.</li>
				<li
					class="qTwo"> Bookkeeping fees paid to anyone performing this service</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:bookkeepingFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">R.</li>
				<li
					class="qTwo"> Auditing fees </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:auditingFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">S.</li>
				<li
					class="qTwo"> Legal fees </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:legalFees)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">T.</li>
				<li
					class="qTwo"> Marketing/distribution payments including payments pursuant
					to a Rule l2b-l plan </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:paymentsPursuantRule12b1)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">U.</li>
				<li
					class="qTwo"> Amortization of organization expenses</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:amortizationOrgExpenses)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">V.</li>
				<li
					class="qTwo"> Shareholder meeting expenses</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:shareholderMeetingExpenses)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">W.</li>
				<li
					class="qTwo"> Other expenses </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:otherExpenses)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">X.</li>
				<li
					class="qTwo"> Total expenses </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:totalExpenses)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">Y.</li>
				<li
					class="qTwo"> Expense reimbursements</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:expenseReimbursements)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">Z. </li>
				<li
					class="qTwo">Net investment income* </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:netInvestmentIncome)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
		<!-- Finance tab Q 72 AAtoEE -->
		<p
			style="page-break-before: always" />
		<div
			id="q72aa-ee">
			<ul
				class="hvv">
				<li
					class="numTwo">AA.</li>
				<li
					class="qTwo">
					<xsl:text>&#160;</xsl:text>
					Realized capital gains
				</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:realizedCapGains)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">BB.</li>
				<li
					class="qTwo">
					<xsl:text>&#160;</xsl:text>
					Realized capital losses
				</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:realizedCapLosses)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">CC.</li>
					<li
						class="numThree">1.</li>
					<li
						class="qThree">Net unrealized appreciation during the period</li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:netUnrealizedAppreciation)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">CC.</li>
					<li
						class="numThree">2.</li>
					<li
						class="qThree">Net unrealized depreciation during the period</li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:netUnrealizedDepreciation)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">DD.</li>
					<li
						class="numThree">1.</li>
					<li
						class="qThree">Total income dividends for which record date passed during
						the period</li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:totalIncomeDividends)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">DD.</li>
					<li
						class="numThree">2.</li>
					<li
						class="qThree">Dividends for a second class of open-end company shares </li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:dividendsSecondClassOpenEndComp)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">EE.</li>
				<li
					class="qTwo">
					<xsl:text>&#160;</xsl:text>
					Total capital gains distribution for which record date passed
					during the period
				</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:totalCapGains)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
	</xsl:template>

	<!-- Financial Tab payment Outstanding Q73 Input Tempelate -->
	<xsl:template
		match="n1:paymentOutstanding">
		<p
			style="page-break-before: always" />
		<div
			id="q73">
			<ul
				class="hvv">
				<li
					class="numOne">73.</li>
				<li
					class="qOne"> Payments per share outstanding during the entire current
					period:</li>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">A.</li>
					<li
						class="numThree">1.</li>
					<li
						class="qThree">Dividends from net investment income** </li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:dividendsNetInvestIncome)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">
						<xsl:text>&#160;</xsl:text>
					</li>
					<li
						class="numThree">2.</li>
					<li
						class="qThree">Dividends for a second class of open-end company shares** </li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:dividendsSecondClassOpenEndComp)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<li
					class="leftNote qOne"> NOTE: Show in fractions of a cent if so declared.</li>
			</ul>
			<ul
				class="hvv cb">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo"> Distributions of capital gains** </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:distributionCapitalGain)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">C.</li>
				<li
					class="qTwo"> Other distributions</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:otherDistribution)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
	</xsl:template>

	<!-- Financial tab Balance Sheet Q 74 Input Tempelate -->
	<xsl:template
		match="n1:balanceSheet">
		<p
			style="page-break-before: always" />
		<div
			id="q74A-O">
			<ul
				class="hvv">
				<li
					class="numOne">74.</li>
				<li
					class="qOne">
					Condensed balance sheet data. As of the end of current reporting
					period
					<br />
					($000's omitted except for per Share Amounts)
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo"> Cash </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:cash)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo"> Repurchase agreements </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:repurchaseAgreement)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">C.</li>
				<li
					class="qTwo"> Short-term debt securities other than repurchase agreements </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:shortTermDebtSecurities)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">D.</li>
				<li
					class="qTwo"> Long-term debt securities including convertible debt </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:longTermDebtSecurities)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">E..</li>
				<li
					class="qTwo"> Preferred, convertible preferred and adjustable rate
					preferred stock</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:preferredStock)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">F.</li>
				<li
					class="qTwo"> Common stock </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:commonStock)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">G.</li>
				<li
					class="qTwo"> Options on equities </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:optionsEquities)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">H.</li>
				<li
					class="qTwo"> Options on all futures </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:optionsFutures)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">I.</li>
				<li
					class="qTwo"> Other investments</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:otherInvestments)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">J.</li>
				<li
					class="qTwo"> Receivables from portfolio instruments sold </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:receivablesPortInstrumentsSold)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">K.</li>
				<li
					class="qTwo"> Receivables from affiliated persons </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:receivablesAffiliatedPersons)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">L.</li>
				<li
					class="qTwo"> Other receivables </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:otherReceivables)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">M.</li>
				<li
					class="qTwo"> All other assets </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:allOtherAssets)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">N.</li>
				<li
					class="qTwo"> Total assets </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:totalAssets)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">O.</li>
				<li
					class="qTwo"> Payables for portfolio instruments purchased </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:payablePortfolioInstrumentsPurchased)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
		<!-- Until P for Q76 -->
		<p
			style="page-break-before: always" />
		<div
			id="q74P-Y">
			<h3>Condensed balance sheet data (cont.) </h3>
			<p
				align="justify">
				As of the end of current reporting period
				<br />
				($000's omitted except for per Share Amounts)
			</p>
			<ul
				class="hvv">
				<li
					class="numTwo">P.</li>
				<li
					class="qTwo"> Amounts owed to affiliated persons </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:amountOwedAffiliatedPersons)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">Q.</li>
				<li
					class="qTwo">Senior long-term debt</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:seniorLongTermDebt)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">R.</li>
				<li
					class="qTwo"> Other Liabilities </li>
				<li
					class="dollar">
					<!-- Repeating here same value because not found in XSD -->
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:reverseRepurchaseAgree)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">
					<xsl:text>&#160;</xsl:text>
				</li>
				<li
					class="numThree">1.</li>
				<li
					class="qThree"> Reverse repurchase agreements </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:reverseRepurchaseAgree)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">
					<xsl:text>&#160;</xsl:text>
				</li>
				<li
					class="numThree">2.</li>
				<li
					class="qThree"> Short sales </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:shortSales)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">
					<xsl:text>&#160;</xsl:text>
				</li>
				<li
					class="numThree">3.</li>
				<li
					class="qThree"> Written options </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:writtenOptions)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">
					<xsl:text>&#160;</xsl:text>
				</li>
				<li
					class="numThree">4.</li>
				<li
					class="qThree"> All other liabilities </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:allOtherLiabilities)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">S.</li>
				<li
					class="qTwo"> Senior equity</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:seniorEquity)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">T.</li>
				<li
					class="qTwo"> Net assets of common shareholders</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:netAssetCommonShare)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">U.</li>
					<li
						class="numThree">1.</li>
					<li
						class="qThree">Number of shares outstanding of a second class of open-end
						company shares</li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:outstandingShares)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">U.</li>
					<li
						class="numThree">2.</li>
					<li
						class="qThree">Number of shares outstanding of a second class of open-end
						company shares</li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:outstandingSharesSecondClassOpenEndComp)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">V.</li>
					<li
						class="numThree">1.</li>
					<li
						class="qThree">Net asset value per share (to nearest cent) </li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:netAssetsPerShare)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<p
					align="justify">
					<li
						class="numTwo">V.</li>
					<li
						class="numThree">2.</li>
					<li
						class="qThree">Net asset value per share of a second class of open-end
						company shares (to nearest cent) </li>
					<li
						class="dollar">
						<input
							name=""
							class="short"
							type="text">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:netAssetsPerShareSecondClassOpenEndComp)" /></xsl:attribute>
						</input>
					</li>
				</p>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">W.</li>
				<li
					class="qTwo"> Mark-to-market net asset value per share for money market
					funds only (to four decimals) </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:m2mNetAssetMoneyMarketFunds)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">X.</li>
				<li
					class="qTwo"> Total number of shareholder accounts </li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:totalNumberShareholderAcct)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">Y.</li>
				<li
					class="qTwo">
					Total value of assets in segregated accounts
					<br />
				</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:totalValueAssetsSegregatedAcct)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
	</xsl:template>

	<!-- Financial tab Average Net Assest Q 75 Input Tempelate -->
	<xsl:template
		match="n1:averageNetAsset">
		<div
			id="q75">
			<p
				style="page-break-before: always" />
			<ul
				class="hvv">
				<li
					class="numOne">75.</li>
				<li
					class="qOne"> Average net assets during the current reporting period
					($000's omitted). Answer only one:</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo"> Daily average (for money market funds)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:dailyMonthlyAvg/n1:dailyAvg)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo"> Monthly average (for all other funds)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:dailyMonthlyAvg/n1:dailyAvg)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
	</xsl:template>

	<!-- Financial tab MarketPrice Q 76 Input Tempelate -->
	<xsl:template
		match="n1:marketPrice">
		<div
			id="q76">
			<ul
				class="hvv">
				<li
					class="numOne">76.</li>
				<li
					class="qOne"> Market price per share at end of period (closed-end funds
					only)*</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:marketPricePerShare)" /></xsl:attribute>
					</input>
				</li>
				<li
					class="qOne leftNote">* Price per share should be of the form nnnnn.nn (where n =
					integer).</li>
			</ul>
		</div>
	</xsl:template>

	<!-- Attachements Tab Input Template -->
	<xsl:template
		match="n1:attachments">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogonoseries" />
			<div
				id="q77A-P">
				<h3>ATTACHMENT INFORMATION</h3>
				<ul
					class="hvv">
					<li
						class="numOne">77.</li>
					<li
						class="numTwo">A.</li>
					<li
						class="qTwoLong">
						Is the Registrant filing any of the following attachments with the
						current
						<br />
						filing of Form N-SAR? (ANSWER FOR ALL SERIES AS A GROUP)
						<br />
						NOTE: If answer is "Yes", mark those items below being filed as an
						<br />
						attachment to this form or incorporated by reference.
					</li>
					<xsl:apply-templates
						select="./n1:hasAttachments" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">B.</li>
					<li
						class="qTwo">Accountant's report on internal control</li>
					<xsl:apply-templates
						select="./n1:hasInternalControlRpt" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">C.</li>
					<li
						class="qTwo">Matters submitted to a vote of security holders</li>
					<xsl:apply-templates
						select="./n1:hasMatterHolderVote" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">D.</li>
					<li
						class="qTwo">Policies with respect to security investments</li>
					<xsl:apply-templates
						select="./n1:hasSecurityInvestPolicies" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">E.</li>
					<li
						class="qTwo">Legal proceedings</li>
					<xsl:apply-templates
						select="./n1:hasLegalProceedings" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">F.</li>
					<li
						class="qTwo">Changes in security for debt</li>
					<xsl:apply-templates
						select="./n1:hasChangesInSecurityDebt" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">G.</li>
					<li
						class="qTwo">Defaults and arrears on senior securities</li>
					<xsl:apply-templates
						select="./n1:hasDefaultArrearsSeniorSec" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">H.</li>
					<li
						class="qTwo">Changes in control of Registrant</li>
					<xsl:apply-templates
						select="./n1:hasChangesInControl" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">I.</li>
					<li
						class="qTwo">Terms of new or amended securities</li>
					<xsl:apply-templates
						select="./n1:hasTermsOfSecurities" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">J.</li>
					<li
						class="qTwo">Revaluation of assets or restatement of capital share
						account</li>
					<xsl:apply-templates
						select="./n1:hasRevalOfAssetsOrCapital" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">K.</li>
					<li
						class="qTwo">Changes in Registrant's certifying accountant</li>
					<xsl:apply-templates
						select="./n1:hasChangesInCertifyingAcct" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">L.</li>
					<li
						class="qTwo">Changes in accounting principles and practices</li>
					<xsl:apply-templates
						select="./n1:hasChangesInAcctPrinciples" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">M.</li>
					<li
						class="qTwo">Mergers</li>
					<xsl:apply-templates
						select="./n1:hasMergers" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">N.</li>
					<li
						class="qTwo">Actions required to be reported pursuant to Rule 2a-7</li>
					<xsl:apply-templates
						select="./n1:hasActionPursuantRule2a7" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">O.</li>
					<li
						class="qTwo">Transactions effected pursuant to Rule l0f-3</li>
					<xsl:apply-templates
						select="./n1:hasTransactionPursuantRule10f3" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">P.</li>
					<li
						class="qTwoLong">Information required to be filed pursuant to existing
						exemptive orders</li>
					<xsl:apply-templates
						select="./n1:hasPursuantExemptiveOrder" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">Q.</li>
					<li
						class="numThree">1.</li>
					<li
						class="qThree">Exhibits</li>
					<xsl:apply-templates
						select="./n1:hasExhibits" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">
						<xsl:text>&#160;</xsl:text>
					</li>
					<li
						class="numThree">2.</li>
					<li
						class="qThree">Any information called for by instructions to sub-item 77Q2</li>
					<xsl:apply-templates
						select="./n1:hasSubItem77Q2" />
				</ul>
				<ul
					class="hvv">
					<li
						class="numTwo">
						<xsl:text>&#160;</xsl:text>
					</li>
					<li
						class="numThree">3.</li>
					<li
						class="qThree">Any information called for by instructions to sub-item 77Q3</li>
					<xsl:apply-templates
						select="./n1:hasSubItem77Q3" />
				</ul>
			</div>
		</div>
	</xsl:template>

	<!-- Subsidiaries Info Tab Input Template -->
	<xsl:template
		match="n1:subsidiariesInfo">
		<div
			class="page">
			<xsl:call-template
				name="HeaderLogonoseries" />
			<div
				id="q78">
				<h3> SUBSIDIARIES </h3>
				<ul
					class="hvv">
					<li
						class="numOne">78.</li>
					<li
						class="qOne">
						Does the Registrant have any wholly-owned investment company
						subsidiaries whose operating &#38;
						financial data are consolidated
						with that of Registrant in this report?
						<p
							align="justify">[If answer is "No", go to item 80]</p>
					</li>
					<xsl:apply-templates
						select="./n1:hasInvestCompSub" />
				</ul>
			</div>
			<div
				id="q79">
				<ul
					class="hvv">
					<li
						class="numOne">79.</li>
					<li
						class="qOne">List the "811" numbers and names of Registrant's
						wholly-owned
						investment company subsidiaries consolidated in this
						report.</li>
				</ul>
				<table
					class="nsarTable ml30">
					<tr
						align="center"
						valign="bottom">
						<th
							width="90">811 Number</th>
						<th
							width="468">Subsidiary Name</th>
					</tr>
					<xsl:apply-templates
						select="./n1:subsidiary" />
				</table>
			</div>
		</div>
	</xsl:template>

	<xsl:template
		match="n1:subsidiary">
		<tr>
			<td
				align="center">
				<xsl:value-of
					select="./n1:fileNumber" />
			</td>
			<td
				align="center">
				<xsl:value-of
					select="./n1:name" />
			</td>
		</tr>

	</xsl:template>

	<!-- Annual SupplementInfo Tab Input Template -->
	<xsl:template
		match="n1:annualSupplementInfo">
		<div
			class="page">
			<div
				id="q80">
				<xsl:apply-templates
					select="./n1:question80/n1:seriesInfo" />
			</div>
			<div
				id="q81q82q83q84">
				<xsl:apply-templates
					select="./n1:questions81_84/n1:seriesInfo" />
			</div>
			<div
				id="q85">
				<xsl:apply-templates
					select="./n1:question85/n1:seriesInfo" />
			</div>
		</div>
	</xsl:template>

	<!-- Question 80/Annual SupplementInfo -->
	<xsl:template
		match="n1:question80/n1:seriesInfo">
		<p
			style="page-break-before: always" />
		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>

		<h3>ANNUAL SUPPLEMENT</h3>
		<p
			align="justify">The Annual Supplement is to be filed only once each year at the
			end
			of the Registrant's/Series' fiscal year.</p>
		<p
			align="justify">
			<xsl:text>&#160;</xsl:text>
		</p>
		<div
			id="q80">
			<ul
				class="hvv">
				<li
					class="numOne">80.</li>
				<li
					class="qOne">Fidelity bond(s) in effect at the end of the period:</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">
					Insurer Name:
					<input
						name=""
						type="text"
						size="45">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:insurerName)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">
					Second Insurer:
					<input
						name=""
						type="text"
						size="45">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:secondInsurerName)" /></xsl:attribute>
					</input>
				</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">C.</li>
				<li
					class="qTwo">Aggregate face amount of coverage for Registrant/Series on
					all bonds on which
					it is named as an insured ($000's omitted):</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(./n1:aggregateFaceAmount)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
	</xsl:template>

	<!-- Question 81 to 84/Annual SupplementInfo -->
	<xsl:template
		match="n1:questions81_84/n1:seriesInfo">
		<p
			style="page-break-before: always" />
		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>ANNUAL SUPPLEMENT</h3>
		<p
			align="justify">The Annual Supplement is to be filed only once each year at the
			end
			of the Registrant's/Series' fiscal year.</p>
		<p
			align="justify">
			<xsl:text>&#160;</xsl:text>
		</p>
		<div
			id="q81">
			<ul
				class="hvv">
				<li
					class="numOne">81.</li>
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Is the bond part of a joint fidelity bond(s) shared with
					other investment companies or other entities?</li>
				<xsl:apply-templates
					select="./n1:hasSharedBonds" />
			</ul>
			<ul
				class="hvv cb">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">
					If the answer to 81A is "Y" (Yes), how many other investment
					companies or other entities are covered by the bond?
					<p
						class="leftNote">NOTE: Count each series as a separate investment company.</p>
				</li>
				<li>
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(n1:numberOfCovered)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
		<div
			id="q82">
			<ul
				class="hvv cb">
				<li
					class="numOne">82.</li>
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Does the mandatory coverage of the fidelity bond have a
					deductible?</li>
				<xsl:apply-templates
					select="./n1:hasDeductible" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">If the answer to 82A is "Y" (Yes), what is the amount of the
					deductible? ($000's omitted)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(n1:amountOfDeductible)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
		<div
			id="q83">
			<ul
				class="hvv">
				<li
					class="numOne">83.</li>
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Were any claims with respect to this Registrant/Series filed
					under the bond during the period?</li>
				<xsl:apply-templates
					select="./n1:hasClaimsFiled" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">If the answer to 83A is "Y" (Yes), what was the total amount
					of such claim(s)?
					($000's omitted)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(n1:amountOfClaim)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
		<div
			id="q84">
			<ul
				class="hvv">
				<li
					class="numOne">84.</li>
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Were any losses incurred with respect to this
					Registrant/Series that could have been filed as a claim under the
					fidelity bond but were not?</li>
				<xsl:apply-templates
					select="./n1:hasLosses" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">If the answer to sub-item 84A is "Y" (Yes), what was the
					total amount of such
					losses? ($000's omitte)?
					($000's omitted)</li>
				<li
					class="dollar">
					<input
						name=""
						class="short"
						type="text">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(n1:amountOfLosses)" /></xsl:attribute>
					</input>
				</li>
			</ul>
		</div>
	</xsl:template>

	<!-- Question 85 /Annual SupplementInfo -->
	<xsl:template
		match="n1:question85/n1:seriesInfo">
		<p
			style="page-break-before: always" />
		<xsl:call-template
			name="HeaderLogowithseries">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
		<h3>ANNUAL SUPPLEMENT</h3>
		<p
			align="justify">The Annual Supplement is to be filed only once each year at the
			end
			of the Registrant's/Series' fiscal year.</p>
		<p
			align="justify">
			<xsl:text>&#160;</xsl:text>
		</p>
		<div
			id="q85">
			<ul
				class="hvv">
				<li
					class="numOne">85.</li>
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Are Registrant's/Series' officers and directors covered as
					officers and directors of Registrant/Series under any errors and
					omissions insurance policy owned by the Registrant/Series or anyone
					else?</li>
				<xsl:apply-templates
					select="./n1:coveredUnderOmissionsPolicy" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">Were any claims filed under such policy during the period
					with respect to Registrant/ Series</li>
				<xsl:apply-templates
					select="./n1:hasOmissionsPolicyClaims" />
			</ul>
		</div>
	</xsl:template>

	<!-- Closed info Tab Input Template -->
	<xsl:template
		match="n1:closedEndInfo">

		<p
			style="page-break-before: always" />
		<xsl:apply-templates
			select="./n1:salesRepurchaseRedemption" />
		<div
			id="q87">
			<ul
				class="hvv">
				<li
					class="numOne">87.</li>
				<li
					class="qTwoLong">Securities of Registrant registered on a national securities
					exchange or listed on NASDAQ:</li>
			</ul>
			<table
				cellspacing="8"
				class="nsarTable3">
				<tr
					valign="bottom">
					<td>
						<xsl:text>&#160;</xsl:text>
					</td>
					<th>
						Title of each class
						<br />
						of securities
					</th>
					<th>CUSIP or
						NASDAQ No.</th>
					<th>Ticker
						Symbol</th>
				</tr>
				<xsl:apply-templates
					select="./n1:classInfo" />
			</table>
		</div>
		<!-- ***************************exceed options*********************** -->
		<div
			id="q88">
			<ul
				class="hvv">
				<li
					class="numOne">88.</li>
				<li
					class="qOne">Did Registrant have any of the following outstanding which
					exceeded 1% of aggregate net assets at any time during the period?</li>
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">A.</li>
				<li
					class="qTwo">Notes or bonds</li>
				<xsl:apply-templates
					select="./n1:exceedOneNotesBonds" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">B.</li>
				<li
					class="qTwo">Uncovered options</li>
				<xsl:apply-templates
					select="./n1:exceedOneUncoveredOpts" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">C.</li>
				<li
					class="qTwo">Margin loans</li>
				<xsl:apply-templates
					select="./n1:exceedOneMarginLoans" />
			</ul>
			<ul
				class="hvv">
				<li
					class="numTwo">D.</li>
				<li
					class="qTwo">Preferred stock</li>
				<xsl:apply-templates
					select="./n1:exceedOnePreferredStock" />
			</ul>
		</div>
	</xsl:template>

	<!-- Closed End Fund /Class Info Input template -->
	<xsl:template
		match="n1:classInfo">
		<tr>
			<td
				class=""
				valign="top">
				<xsl:number
					value="position()"
					format="A" />
			</td>
			<td
				align="center">
				<input
					name="textfield40"
					type="text"
					id="textfield42">
					<xsl:attribute
						name="value"><xsl:value-of
						select="string(n1:className)" /></xsl:attribute>
				</input>
			</td>
			<td
				align="center">
				<input
					name="textfield21"
					type="text"
					id="textfield15">
					<xsl:attribute
						name="value"><xsl:value-of
						select="string(n1:cusipOfNasdaq)" /></xsl:attribute>
				</input>
			</td>
			<td
				align="center">
				<input
					name="textfield23"
					type="text"
					id="textfield16">
					<xsl:attribute
						name="value"><xsl:value-of
						select="string(n1:tickerSymbol)" /></xsl:attribute>
				</input>
			</td>
		</tr>
	</xsl:template>

	<!-- Closed End Fund /Sales Repurchase Redemption Input template -->
	<xsl:template
		match="n1:salesRepurchaseRedemption">
		<div
			id="q86">
			<xsl:call-template
				name="HeaderLogonoseries" />

			<h3>Closed-End Investment Companies</h3>
			<ul
				class="hvv">
				<li
					class="numOne">86.</li>
				<li
					class="qOne">Sales, repurchases, and redemptions of Registrant's
					securities:</li>
			</ul>
			<table
				cellspacing="6"
				class="nsarTable3">
				<tr>
					<th
						colspan="2"
						valign="top">Class</th>
					<th
						width="158">
						Number of Shares or
						<br />
						Principal Amount of Debt
						<br />
						($000's omitted)
						<strong />
					</th>
					<th
						width="168">
						Net Consideration
						<br />
						Received or Paid
						<br />
						($000's omitted)
					</th>
				</tr>
				<tr>
					<td
						colspan="2"
						valign="top"
						class="padded">
						<strong>Common Stock:</strong>
					</td>
					<td
						align="center">
						<xsl:text>&#160;</xsl:text>
					</td>
					<td
						align="center">
						<xsl:text>&#160;</xsl:text>
					</td>
				</tr>
				<tr>
					<td
						width="25"
						valign="top"
						class="padded">A.</td>
					<td
						width="162">Sales</td>
					<td>
						<input
							name=""
							class="padded"
							type="text"
							id="">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:commonSales/n1:amountOfDebt)" /></xsl:attribute>
						</input>
					</td>
					<td
						class="dollar">
						<input
							name=""
							class="padded"
							type="text"
							id="textfield6">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:commonSales/n1:amountPaid)" /></xsl:attribute>
						</input>
					</td>
				</tr>
				<tr>
					<td
						class="padded"
						valign="top">B.</td>
					<td>Repurchases</td>
					<td>
						<input
							name=""
							class="padded"
							type="text"
							id="">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:commonRepurRedemp/n1:amountOfDebt)" /></xsl:attribute>
						</input>
					</td>
					<td
						class="dollar">
						<input
							name=""
							class="padded"
							type="text"
							id="textfield6">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:commonRepurRedemp/n1:amountPaid)" /></xsl:attribute>
						</input>
					</td>
				</tr>
				<tr>
					<td
						colspan="2"
						valign="top"
						class="padded">
						<strong>Preferred Stock: </strong>
					</td>
					<td
						align="center">
						<xsl:text>&#160;</xsl:text>
					</td>
					<td
						align="center">
						<xsl:text>&#160;</xsl:text>
					</td>
				</tr>
				<tr>
					<td
						class="padded"
						valign="top">C.</td>
					<td>Sales</td>
					<td>
						<input
							name=""
							class="padded"
							type="text"
							id="">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:preferredSales/n1:amountOfDebt)" /></xsl:attribute>
						</input>
					</td>
					<td
						class="dollar">
						<input
							name=""
							class="padded"
							type="text"
							id="textfield6">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:preferredSales/n1:amountPaid)" /></xsl:attribute>
						</input>
					</td>
				</tr>
				<tr>
					<td
						class="padded"
						valign="top">D.</td>
					<td>Repurchases and redemptions </td>
					<td>
						<input
							name=""
							class="padded"
							type="text"
							id="">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:preferredRepurRedemp/n1:amountOfDebt)" /></xsl:attribute>
						</input>
					</td>
					<td
						class="dollar">
						<input
							name=""
							class="padded"
							type="text"
							id="textfield6">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:preferredRepurRedemp/n1:amountPaid)" /></xsl:attribute>
						</input>
					</td>
				</tr>
				<tr>
					<td
						colspan="2"
						valign="top"
						class="padded">
						<strong>Debt Securities: </strong>
					</td>
					<td
						align="center">
						<xsl:text>&#160;</xsl:text>
					</td>
					<td
						align="center">
						<xsl:text>&#160;</xsl:text>
					</td>
				</tr>
				<tr>
					<td
						class="padded"
						valign="top">E.</td>
					<td>Sales</td>
					<td>
						<input
							name=""
							class="padded"
							type="text"
							id="">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:debtSecSales/n1:amountOfDebt)" /></xsl:attribute>
						</input>
					</td>
					<td
						class="dollar">
						<input
							name=""
							class="padded"
							type="text"
							id="textfield6">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:debtSecSales/n1:amountPaid)" /></xsl:attribute>
						</input>
					</td>
				</tr>
				<tr>
					<td
						class="padded"
						valign="top">F.</td>
					<td>Repurchases and redemptions </td>
					<td>
						<input
							name=""
							class="padded"
							type="text"
							id="">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:debtSecRepurRedemp/n1:amountOfDebt)" /></xsl:attribute>
						</input>
					</td>
					<td
						class="dollar">
						<input
							name=""
							class="padded"
							type="text"
							id="textfield6">
							<xsl:attribute
								name="value"><xsl:value-of
								select="string(./n1:debtSecRepurRedemp/n1:amountPaid)" /></xsl:attribute>
						</input>
					</td>
				</tr>
			</table>
		</div>
	</xsl:template>

	<!-- Signature Block Tab Input template -->
	<xsl:template
		match="n1:signatureBlock">
		<p
			style="page-break-before: always" />
		<xsl:call-template
			name="HeaderLogonoseries" />
		<div
			id="sign">
			<h1>Signature Page</h1>
			<p
				align="justify">This report is signed on behalf of the registrant (or
				depositor or
				trustee). </p>
			<ul
				class="hii">
				<li
					class="recordField">
					<input
						type="text"
						size="27">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(ns3:cityOf)" /></xsl:attribute>
					</input>
					<br />
					<label
						class="bottomLabel">City of:</label>
				</li>
				<li
					class="recordField">
					<input
						type="text"
						size="27">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(ns3:stateCountry/ns3:state)" /></xsl:attribute>
					</input>
					<br />
					<label
						class="bottomLabel">State of:</label>
				</li>
				<li>
					<input
						id="signedDate"
						name="signedDate"
						type="text"
						size="10">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(ns3:signatureDate)" /></xsl:attribute>
					</input>
					<br />
					<label
						class="bottomLabel">Date:</label>
				</li>
			</ul>
			<p
				align="justify">Name of Registrant, Depositor, or Trustee:</p>
			<ul
				class="hii">
				<li
					class="recordField">
				<table  border="0" style="table-layout:fixed; width:650px"> 
					<tr>
                              <td  style="word-wrap:break-word;width:650px;">    
								<xsl:value-of
							select="string(ns3:signer/ns3:name)" />		
							<hr style="margin-top:0px;margin-bottom:0px;" />	
<label
						class="bottomLabel">						
						By (Name)
					</label>							
							 </td>
					</tr>				
					
					</table>					
					
				</li>
			</ul>
			<ul
				class="hii">
				<li
					class="recordField">					
					
					<input
						name="input4"
						type="text"
						size="115">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(ns3:signer/ns3:title)" /></xsl:attribute>
					</input>
					<label
						class="bottomLabel">
						<br />
						Title
					</label>
				</li>
			</ul>
			<ul
				class="hii">
				<li
					class="recordField">
					
					<table  border="0" style="table-layout:fixed; width:650px"> 
					<tr>
                              <td  style="word-wrap:break-word;width:650px;">    
								<xsl:value-of
							select="string(ns3:witness/ns3:name)" />
							<hr style="margin-top:0px;margin-bottom:0px;" />		
	<label
						class="bottomLabel">						
						Witness Name
					</label>							
							 </td>
					</tr>						
					
					</table>						

				</li>
			</ul>
			<ul
				class="hii">
				<li
					class="recordField">
					<input
						name="input4"
						type="text"
						size="115">
						<xsl:attribute
							name="value"><xsl:value-of
							select="string(ns3:witness/ns3:title)" /></xsl:attribute>
					</input>
					<label
						class="bottomLabel">
						<br />
						Witness Title
					</label>
				</li>
			</ul>
			<h3>SEC's Collection of Information </h3>
			<p
				align="justify">
				An agency may not conduct or sponsor, and a person is not
				required to respond to, a collection of information unless it
				displays
				a currently valid control number. Filing of this Form is
				mandatory.
				Section 30 of the Investment Company Act of 1940
				(&quot;1940
				Act&quot;) and the rules thereunder, and Sections 13 and
				15(d) of
				the Securities Exchange Act of 1934 require investment
				companies to
				file annual and periodic reports with the Commission.
				The Commission
				has specified Form N-SAR for reports for investment
				companies. The
				Commission staff uses the information in performing
				inspections of
				investment companies, selectively reviewing
				registration documents
				filed under the 1940 Act and the Securities
				Act of 1933 and
				conducting studies and other types of analyses
				necessary to keep the
				Commission's regulatory program for investment
				companies current in
				relation to changing industry conditions. The
				information collected
				on Form N-SAR is publicly available. Any member
				of the public may
				direct to the Commission any comments concerning
				the accuracy of the
				burden estimate of this Form and any suggestions
				for reducing the
				burden of the Form. This collection of information
				has been reviewed
				by the Office of Management and Budget in
				accordance with the
				clearance requirements of 44 U.S.C. §3507.</p>
		</div>
		<div
			id="dNotes"
			class="cb">
			<p
				style="page-break-before: always" />
			<h3>NOTES: </h3>
			<p
				align="justify">
				1. The underlining under the textfields will be removed later.
				I left them there to show the layout of the information</p>
			<p
				align="justify">
				2. Is this text needed on page 1 (above question #1):</p>
			<p
				align="justify"
				class="dented">
				"Those items or sub-items with a box "" after the item number
				should be completed only if the answer has changed from the previous
				filing on this form." </p>
			<p
				align="justify">
				3. The note under Annual Supplement was changed from: "Screens
				40. . ." to "The Annual Supplement is to be filed only once each
				year
				at the end of the Registrant's/Series' fiscal year."</p>
			<p
				align="justify">
				4. The note under 97S was changed from "Negative answers
				allowed on this screen for 97T through 97W and 97Z only" to
				"Negative answers allowed for 97T through 97W and 97Z."</p>
			<p
				align="justify">
				5. The note before question 105 was changed from "Page 53 is
				to be filed. . ." to "The Annual Supplement is to be filed. . ."</p>
		</div>
	</xsl:template>

	<!-- *****All Tab Yes Or No Options Block Start***** -->

	<!-- Miscellaneous Information Tab yes or No Options -->
	<!-- Q55 A -->
	<xsl:template
		match="n1:hasOutstandingOverdrafts">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q55 B -->
	<xsl:template
		match="n1:hasOutstandingBankLoan">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q56 -->
	<xsl:template
		match="n1:hasNonInvCompAdvClients">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q57 -->
	<xsl:template
		match="n1:hasStockSplitOrDividend">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- Miscellaneous Information Tab ***END*** -->


	<!-- Classification Tab Yes or No Options Q58 to Q70 -->

	<!-- Q58 A -->
	<xsl:template
		match="n1:isSeparateInsuranceComp">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q58 B -->
	<xsl:template
		match="n1:hasVariableAnnuityContracts">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q58 C -->
	<xsl:template
		match="n1:scheduledPremiumVarLifeContracts">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q58 D -->
	<xsl:template
		match="n1:flexPremiumVarLifeContracts">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q58 E -->
	<xsl:template
		match="n1:otherInsuranceProducts">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Classification Tab Q59 -->
	<xsl:template
		match="n1:isManagementInvestComp">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Classification Tab Q60A -->
	<xsl:template
		match="n1:wasDiversifiedInvestComp">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Classification Tab Q60B -->
	<xsl:template
		match="n1:isDiversifiedInvestComp">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Classification Tab Q62 to Q65 -->
	<!-- Q62 A -->
	<xsl:template
		match="n1:investPrimarilySecurities">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q64 A -->
	<xsl:template
		match="n1:paymentInsuredByOtherEntity">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q64 B -->
	<xsl:template
		match="n1:isDelinquentPaymentPrincipal">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q64 -->
	<xsl:template
		match="n1:isNavBasedOnDelinquent">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<!-- Classification Tab Q66 -->
	<!-- A -->
	<xsl:template
		match="n1:investEquitySecurity/n1:isInvestEquitySecurity">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- B -->
	<xsl:template
		match="n1:investEquitySecurity/n1:aggressiveCapitalAppreciation">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- C -->
	<xsl:template
		match="n1:investEquitySecurity/n1:capitalAppreciation">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- D -->
	<xsl:template
		match="n1:investEquitySecurity/n1:growth">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- E -->
	<xsl:template
		match="n1:investEquitySecurity/n1:growthAndIncome">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- F -->
	<xsl:template
		match="n1:investEquitySecurity/n1:income">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- G -->
	<xsl:template
		match="n1:investEquitySecurity/n1:totalReturn">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Classification Tab Q66 ***END*** -->


	<!-- Classification Tab Q67 -->
	<xsl:template
		match="n1:isBalanceFund">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:isEngagedPreciousMetals">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:securitiesLocatedOutsideUS">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Classification Tab Q69 -->
	<xsl:template
		match="n1:isIndexFund">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Classification Tab Q70 Investment Practices Yes or No options -->

	<!-- A -->
	<xsl:template
		match="n1:repurchaseAgreement/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:repurchaseAgreement/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- B -->
	<xsl:template
		match="n1:optionsEquity/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:optionsEquity/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- C -->
	<xsl:template
		match="n1:optionsDebtSecurities/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:optionsDebtSecurities/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<!-- D -->
	<xsl:template
		match="n1:optionsStockIndices/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:optionsStockIndices/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- E -->
	<xsl:template
		match="n1:interestRateFutures/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:interestRateFutures/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- F -->
	<xsl:template
		match="n1:stockIndexFutures/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:stockIndexFutures/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- G -->
	<xsl:template
		match="n1:optionsOnFutures/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:optionsOnFutures/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- H -->
	<xsl:template
		match="n1:optionsStockIndexFutures/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:optionsStockIndexFutures/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- I -->
	<xsl:template
		match="n1:otherCommodityFutures/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:otherCommodityFutures/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- J -->
	<xsl:template
		match="n1:investRestrictedSecurities/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:investRestrictedSecurities/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- K -->
	<xsl:template
		match="n1:investSharesOtherInvestComp/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:investSharesOtherInvestComp/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- L -->
	<xsl:template
		match="n1:investSecuritiesForeign/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:investSecuritiesForeign/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- M -->
	<xsl:template
		match="n1:currencyExchange/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:currencyExchange/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- N -->
	<xsl:template
		match="n1:loaningPortfolioSecurities/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:loaningPortfolioSecurities/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- O -->
	<xsl:template
		match="n1:borrowingMoney/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:borrowingMoney/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- P -->
	<xsl:template
		match="n1:exemptedAffiliatedPerson/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:exemptedAffiliatedPerson/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- Q -->
	<xsl:template
		match="n1:marginPurchases/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:marginPurchases/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- R -->
	<xsl:template
		match="n1:shortSelling/n1:isPermitted">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:shortSelling/n1:isEngagedIn">
		<xsl:call-template
			name="TableBooleanOutPut">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<!-- Classification Tab Q70 Investment Practices Yes or No options **END*** -->


	<!-- Attachements Tab Q77 Yes or No Options -->

	<!-- A -->
	<xsl:template
		match="n1:hasAttachments">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- B -->
	<xsl:template
		match="n1:hasInternalControlRpt">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- C -->
	<xsl:template
		match="n1:hasMatterHolderVote">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- D -->
	<xsl:template
		match="n1:hasSecurityInvestPolicies">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- E -->
	<xsl:template
		match="n1:hasLegalProceedings">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- F -->
	<xsl:template
		match="n1:hasChangesInSecurityDebt">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- G -->
	<xsl:template
		match="n1:hasDefaultArrearsSeniorSec">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- H -->
	<xsl:template
		match="n1:hasChangesInControl">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- I -->
	<xsl:template
		match="n1:hasTermsOfSecurities">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- J -->
	<xsl:template
		match="n1:hasRevalOfAssetsOrCapital">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!--K -->
	<xsl:template
		match="n1:hasChangesInCertifyingAcct">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- L -->
	<xsl:template
		match="n1:hasChangesInAcctPrinciples">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- M -->
	<xsl:template
		match="n1:hasMergers">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- N -->
	<xsl:template
		match="n1:hasActionPursuantRule2a7">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- O -->
	<xsl:template
		match="n1:hasTransactionPursuantRule10f3">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- P -->
	<xsl:template
		match="n1:hasPursuantExemptiveOrder">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q1 -->
	<xsl:template
		match="n1:hasExhibits">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q2 -->
	<xsl:template
		match="n1:hasSubItem77Q2">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<!-- Q3 -->
	<xsl:template
		match="n1:hasSubItem77Q3">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- Attachements Tab Q77 Yes or No Options ***END** -->

	<!-- Subsisdary Info Tab Q78 Yes or NO options -->
	<xsl:template
		match="n1:hasInvestCompSub">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- Annual Supplement Qest 81 to 84 Y or N Option**Start** -->
	<xsl:template
		match="n1:hasSharedBonds">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template
		match="n1:hasDeductible">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template
		match="n1:hasClaimsFiled">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template
		match="n1:hasLosses">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- Annual Supplement Qest 81 to 84 Y or N Option**END** -->
	<!-- Annual Supplement Qest 85 Y or N Option -->
	<xsl:template
		match="n1:coveredUnderOmissionsPolicy">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template
		match="n1:hasOmissionsPolicyClaims">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- Annual Supplement Qest 85 Y or N Option **END** -->
	<!-- Closed End Fund /Exceed One Yes or No Options -->
	<xsl:template
		match="n1:exceedOneNotesBonds">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template
		match="n1:exceedOneUncoveredOpts">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template
		match="n1:exceedOneMarginLoans">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template
		match="n1:exceedOnePreferredStock">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="." />
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<!-- Closed End Fund /Exceed One Yes or No Options **END** -->

	<!-- Series Info Tab -->
	<xsl:template
		match="n1:seriesInfo">
		<table
			width="95%"
			class="nsarTable">
			<tr>
				<th
					width="26%">Series Number</th>
				<th
					width="26%">Series ID</th>
				<th
					width="26%">Series Name</th>
				<th
					width="22%">
					Is this the last filing
					<br />
					for this series?
				</th>
			</tr>
			<xsl:apply-templates />
		</table>
	</xsl:template>


	<xsl:template
		match="n1:series">
		<tr>
			<td>
				<xsl:value-of
					select="n1:seriesNumber" />
			</td>
			<td>
				<xsl:value-of
					select="n1:seriesId" />
			</td>
			<td>
				<xsl:value-of
					select="n1:seriesName" />
			</td>
			<td
				align="center">
				<xsl:if
					test="n1:isLastFiling = 'Y' or n1:isLastFiling = 'y'">
					<img
						src="Images\radio-checked.jpg" />
				</xsl:if>
				<xsl:if
					test="n1:isLastFiling = 'N' or n1:isLastFiling = 'n'">
					<img
						src="Images\radio-unchecked.jpg" />
				</xsl:if>
				Yes
				<xsl:if
					test="n1:isLastFiling  = 'Y' or n1:isLastFiling  = 'y'">
					<img
						src="Images\radio-unchecked.jpg" />
				</xsl:if>
				<xsl:if
					test="n1:isLastFiling = 'N' or n1:isLastFiling  = 'n'">
					<img
						src="Images\radio-checked.jpg" />
				</xsl:if>
				No
			</td>
		</tr>
	</xsl:template>




	<xsl:template
		match="n1:useAssetsAsPayment">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:hasAdvisoryContract">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:paidMultipleAdvisers">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:advisoryFeeBasedOnAssets">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:hasDistributionPursuantRule12b1">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:isTransition">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:retainAllMoney">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:deferredSaleImposed">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:isAmendment">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:isFirstFiling">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:isLastFiling">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:isSmallBusiness">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:isUIT">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:hasSeries">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:saleOfShares">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:receiptOfResearch">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:receiptOfQuotations">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:executePortfolioTransactions">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:receiptTelephoneWireServc">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:brokerDealerAffiliated">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:arrangementCreditAffiliated">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:arrangementCreditRegistrant">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:other">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:endPeriodHoldings/n1:grossRevenueExceeds15Percent">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:isOpenEndedInvComp">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:frontEndSaleDeducted">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:redemptionFeeImposed">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:accountMaintenanceFee">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:feeBasedOnIncome">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:feeBasedOnIncomeAssets">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:feeBasedOnInvestment">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:feeBasedOnAssetIncomeInvestment">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:expenseInfo/n1:expenseReduced">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:expenseInfo/n1:reductionBasedOnAssets">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:expenseInfo/n1:reductionBasedOnIncome">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:servicesProvided/n1:occupancyOfficeRental">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:occupancyOfficeRental">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template
		match="n1:servicesProvided/n1:clericalBookkeeping">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:accountingService">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:independentAuditor">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:outsideCounsel">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:registrationFilingFees">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:stationerySupplies">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:interestedDirectorsSalaries">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:disinterestedDirectorsSalaries">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:servicesProvided/n1:officersSalaries">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:shareholdersReport">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:determineOfferingRedemptionPrice">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:tradingDepartment">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template
		match="n1:servicesProvided/n1:prospectusPreparation">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		match="n1:servicesProvided/n1:other">
		<xsl:call-template
			name="BooleanOutput">
			<xsl:with-param
				name="value">
				<xsl:value-of
					select="."></xsl:value-of>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>


	<xsl:template
		name="BooleanOutput">
		<xsl:param
			name="value" />
		<li
			class="yesNo">
			<xsl:if
				test=". = 'Y' or . = 'y'">
				<img
					src="Images\radio-unchecked.jpg" />
			</xsl:if>
			<xsl:if
				test=". = 'N' or . = 'n'">
				<img
					src="Images\radio-checked.jpg" />
			</xsl:if>
			No
		</li>
		<li
			class="yesNo">
			<xsl:if
				test=". = 'Y' or . = 'y'">
				<img
					src="Images\radio-checked.jpg" />
			</xsl:if>
			<xsl:if
				test=". = 'N' or . = 'n'">
				<img
					src="Images\radio-unchecked.jpg" />
			</xsl:if>
			Yes
		</li>
	</xsl:template>

	<!-- Boolean OutPut Template For Yes or No selection In "Table -TD" -->
	<xsl:template
		name="TableBooleanOutPut">
		<xsl:param
			name="value" />
		<xsl:if
			test=". = 'Y' or . = 'y'">
			<img
				src="Images\radio-checked.jpg" />
		</xsl:if>
		<xsl:if
			test=". = 'N' or . = 'n'">
			<img
				src="Images\radio-unchecked.jpg" />
		</xsl:if>
		Yes
		<xsl:if
			test=". = 'Y' or . = 'y'">
			<img
				src="Images\radio-unchecked.jpg" />
		</xsl:if>
		<xsl:if
			test=". = 'N' or . = 'n'">
			<img
				src="Images\radio-checked.jpg" />
		</xsl:if>
		No

	</xsl:template>



	<xsl:template
		name="HeaderLogowithseries">
		<xsl:param
			name="value" />
		<div
			class="header">
			<div
				class="headerA">
				<p>
					<strong>For period ending: </strong>
					<input
						name="input67"
						type="text">
						<xsl:attribute
							name="value">
								<xsl:value-of
							select="$period" />
								</xsl:attribute>
					</input>
				</p>
				<p>
					<strong>File number: </strong>
					<input
						name="input67"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="$filenumber" />
							</xsl:attribute>
					</input>
				</p>
			</div>
			<div
				class="headerB">
				<div
					class="headerBB">
					<strong>This page being filed for All Series: </strong>
					<label>
						<xsl:choose>
							<xsl:when
								test="preceding::n1:seriesId[1]=&quot;ALL&quot;">
								<img
									src="Images\box-checked.jpg" />
								<br />
								<strong>Series No.:</strong>
								<input
									type="text"
									name="textfield2"
									id="textfield2" />
							</xsl:when>
							<xsl:when
								test="preceding::n1:seriesId[1]=&quot;0&quot;">
								<img
									src="Images\box-unchecked.jpg" />
								<br />
								<strong>Series No.:</strong>
								<input
									type="text"
									name="textfield2"
									id="textfield2" />
							</xsl:when>
							<xsl:otherwise>
								<img
									src="Images\box-unchecked.jpg" />
								<br />
								<strong>Series No.:</strong>
								<input
									type="text"
									name="textfield2"
									id="textfield2">
									<xsl:attribute
										name="value">
											<xsl:value-of
										select="preceding::n1:seriesId[1]" />
										</xsl:attribute>
								</input>
							</xsl:otherwise>
						</xsl:choose>
					</label>
				</div>
			</div>
		</div>
	</xsl:template>

	<xsl:template
		name="HeaderLogowithseriesQ7076">
		<xsl:param
			name="value" />
		<div
			class="header">
			<div
				class="headerA">
				<p>
					<strong>For period ending: </strong>
					<input
						name="input67"
						type="text">
						<xsl:attribute
							name="value">
								<xsl:value-of
							select="$period" />
								</xsl:attribute>
					</input>
				</p>
				<p>
					<strong>File number: </strong>
					<input
						name="input67"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="$filenumber" />
							</xsl:attribute>
					</input>
				</p>
			</div>
			<div
				class="headerB">
				<div
					class="headerBB">
					<strong>This page being filed for All Series: </strong>
					<label>
						<xsl:choose>
							<xsl:when
								test="n1:seriesId=&quot;ALL&quot;">
								<img
									src="Images\box-checked.jpg" />
								<br />
								<strong>Series No.:</strong>
								<input
									type="text"
									name="textfield2"
									id="textfield2" />
							</xsl:when>
							<xsl:when
								test="n1:seriesId=&quot;0&quot;">
								<img
									src="Images\box-unchecked.jpg" />
								<br />
								<strong>Series No.:</strong>
								<input
									type="text"
									name="textfield2"
									id="textfield2" />
							</xsl:when>
							<xsl:otherwise>
								<img
									src="Images\box-unchecked.jpg" />
								<br />
								<strong>Series No.:</strong>
								<input
									type="text"
									name="textfield2"
									id="textfield2">
									<xsl:attribute
										name="value">
											<xsl:value-of
										select="n1:seriesId" />
										</xsl:attribute>
								</input>
							</xsl:otherwise>
						</xsl:choose>
					</label>
				</div>
			</div>
		</div>
	</xsl:template>

	<xsl:template
		name="HeaderLogonoseries">
		<div
			class="header">
			<div
				class="headerA">
				<p>
					<strong>For period ending: </strong>
					<input
						name="input67"
						type="text">
						<xsl:attribute
							name="value">
								<xsl:value-of
							select="$period" />
								</xsl:attribute>
					</input>
				</p>
				<p>
					<strong>File number: </strong>
					<input
						name="input67"
						type="text">
						<xsl:attribute
							name="value">
							<xsl:value-of
							select="$filenumber" />
							</xsl:attribute>
					</input>
				</p>
			</div>
		</div>
	</xsl:template>


	<xsl:template
		name="stateDescription">
		<xsl:param
			name="stateCode" />
		<xsl:choose>
			<xsl:when
				test="$stateCode='AK'">
				ALASKA
			</xsl:when>
			<xsl:when
				test="$stateCode='AL'">
				ALABAMA
			</xsl:when>
			<xsl:when
				test="$stateCode='AR'">
				ARKANSAS
			</xsl:when>
			<xsl:when
				test="$stateCode='AZ'">
				ARIZONA
			</xsl:when>
			<xsl:when
				test="$stateCode='CA'">
				CALIFORNIA
			</xsl:when>
			<xsl:when
				test="$stateCode='CO'">
				COLORADO
			</xsl:when>
			<xsl:when
				test="$stateCode='CT'">
				CONNECTICUT
			</xsl:when>
			<xsl:when
				test="$stateCode='DC'">
				DISTRICT OF COLUMBIA
			</xsl:when>
			<xsl:when
				test="$stateCode='DE'">
				DELAWARE
			</xsl:when>
			<xsl:when
				test="$stateCode='FL'">
				FLORIDA
			</xsl:when>
			<xsl:when
				test="$stateCode='GA'">
				GEORGIA
			</xsl:when>
			<xsl:when
				test="$stateCode='HI'">
				HAWAII
			</xsl:when>
			<xsl:when
				test="$stateCode='IA'">
				IOWA
			</xsl:when>
			<xsl:when
				test="$stateCode='ID'">
				IDAHO
			</xsl:when>
			<xsl:when
				test="$stateCode='IL'">
				ILLINOIS
			</xsl:when>
			<xsl:when
				test="$stateCode='IN'">
				INDIANA
			</xsl:when>
			<xsl:when
				test="$stateCode='KS'">
				KANSAS
			</xsl:when>
			<xsl:when
				test="$stateCode='KY'">
				KENTUCKY
			</xsl:when>
			<xsl:when
				test="$stateCode='LA'">
				LOUISIANA
			</xsl:when>
			<xsl:when
				test="$stateCode='MA'">
				MASSACHUSETTS
			</xsl:when>
			<xsl:when
				test="$stateCode='MD'">
				MARYLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='ME'">
				MAINE
			</xsl:when>
			<xsl:when
				test="$stateCode='MI'">
				MICHIGAN
			</xsl:when>
			<xsl:when
				test="$stateCode='MN'">
				MINNESOTA
			</xsl:when>
			<xsl:when
				test="$stateCode='MO'">
				MISSOURI
			</xsl:when>
			<xsl:when
				test="$stateCode='MS'">
				MISSISSIPPI
			</xsl:when>
			<xsl:when
				test="$stateCode='MT'">
				MONTANA
			</xsl:when>
			<xsl:when
				test="$stateCode='NC'">
				NORTH CAROLINA
			</xsl:when>
			<xsl:when
				test="$stateCode='ND'">
				NORTH DAKOTA
			</xsl:when>
			<xsl:when
				test="$stateCode='NE'">
				NEBRASKA
			</xsl:when>
			<xsl:when
				test="$stateCode='NH'">
				NEW HAMPSHIRE
			</xsl:when>
			<xsl:when
				test="$stateCode='NJ'">
				NEW JERSEY
			</xsl:when>
			<xsl:when
				test="$stateCode='NM'">
				NEW MEXICO
			</xsl:when>
			<xsl:when
				test="$stateCode='NV'">
				NEVADA
			</xsl:when>
			<xsl:when
				test="$stateCode='NY'">
				NEW YORK
			</xsl:when>
			<xsl:when
				test="$stateCode='OH'">
				OHIO
			</xsl:when>
			<xsl:when
				test="$stateCode='OK'">
				OKLAHOMA
			</xsl:when>
			<xsl:when
				test="$stateCode='OR'">
				OREGON
			</xsl:when>
			<xsl:when
				test="$stateCode='PA'">
				PENNSYLVANIA
			</xsl:when>
			<xsl:when
				test="$stateCode='RI'">
				RHODE ISLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='SC'">
				SOUTH CAROLINA
			</xsl:when>
			<xsl:when
				test="$stateCode='SD'">
				SOUTH DAKOTA
			</xsl:when>
			<xsl:when
				test="$stateCode='TN'">
				TENNESSEE
			</xsl:when>
			<xsl:when
				test="$stateCode='TX'">
				TEXAS
			</xsl:when>
			<xsl:when
				test="$stateCode='UT'">
				UTAH
			</xsl:when>
			<xsl:when
				test="$stateCode='VA'">
				VIRGINIA
			</xsl:when>
			<xsl:when
				test="$stateCode='VT'">
				VERMONT
			</xsl:when>
			<xsl:when
				test="$stateCode='WA'">
				WASHINGTON
			</xsl:when>
			<xsl:when
				test="$stateCode='WI'">
				WISCONSIN
			</xsl:when>
			<xsl:when
				test="$stateCode='WV'">
				WEST VIRGINIA
			</xsl:when>
			<xsl:when
				test="$stateCode='WY'">
				WYOMING
			</xsl:when>
			<xsl:when
				test="$stateCode='X1'">
				UNITED STATES
			</xsl:when>
			<xsl:when
				test="$stateCode='A0'">
				ALBERTA, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='A1'">
				BRITISH COLUMBIA, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='A2'">
				MANITOBA, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='A3'">
				NEW BRUNSWICK, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='A4'">
				NEWFOUNDLAND, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='A5'">
				NOVA SCOTIA, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='A6'">
				ONTARIO, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='A7'">
				PRINCE EDWARD ISLAND, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='A8'">
				QUEBEC, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='A9'">
				SASKATCHEWAN, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='B0'">
				YUKON, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='Z4'">
				CANADA (FEDERAL LEVEL)
			</xsl:when>
			<xsl:when
				test="$stateCode='1A'">
				ANGUILLA
			</xsl:when>
			<xsl:when
				test="$stateCode='1B'">
				ARMENIA
			</xsl:when>
			<xsl:when
				test="$stateCode='1C'">
				ARUBA
			</xsl:when>
			<xsl:when
				test="$stateCode='1D'">
				AZERBAIJAN
			</xsl:when>
			<xsl:when
				test="$stateCode='1E'">
				BOSNIA AND HERZEGOVINA
			</xsl:when>
			<xsl:when
				test="$stateCode='1F'">
				BELARUS
			</xsl:when>
			<xsl:when
				test="$stateCode='1G'">
				DJIBOUTI
			</xsl:when>
			<xsl:when
				test="$stateCode='1H'">
				ESTONIA
			</xsl:when>
			<xsl:when
				test="$stateCode='1J'">
				ERITREA
			</xsl:when>
			<xsl:when
				test="$stateCode='1K'">
				MICRONESIA, FEDERATED STATES OF
			</xsl:when>
			<xsl:when
				test="$stateCode='1L'">
				SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='1M'">
				CROATIA
			</xsl:when>
			<xsl:when
				test="$stateCode='1N'">
				KYRGYZSTAN
			</xsl:when>
			<xsl:when
				test="$stateCode='1P'">
				KAZAKSTAN
			</xsl:when>
			<xsl:when
				test="$stateCode='1Q'">
				LITHUANIA
			</xsl:when>
			<xsl:when
				test="$stateCode='1R'">
				LATVIA
			</xsl:when>
			<xsl:when
				test="$stateCode='1S'">
				MOLDOVA, REPUBLIC OF
			</xsl:when>
			<xsl:when
				test="$stateCode='1T'">
				MARSHALL ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='1U'">
				MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF
			</xsl:when>
			<xsl:when
				test="$stateCode='1V'">
				NORTHERN MARIANA ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='1W'">
				NEW CALEDONIA
			</xsl:when>
			<xsl:when
				test="$stateCode='1X'">
				PALESTINIAN TERRITORY, OCCUPIED
			</xsl:when>
			<xsl:when
				test="$stateCode='1Y'">
				PALAU
			</xsl:when>
			<xsl:when
				test="$stateCode='1Z'">
				RUSSIAN FEDERATION
			</xsl:when>
			<xsl:when
				test="$stateCode='2A'">
				SLOVENIA
			</xsl:when>
			<xsl:when
				test="$stateCode='2B'">
				SLOVAKIA
			</xsl:when>
			<xsl:when
				test="$stateCode='2C'">
				FRENCH SOUTHERN TERRITORIES
			</xsl:when>
			<xsl:when
				test="$stateCode='2D'">
				TAJIKISTAN
			</xsl:when>
			<xsl:when
				test="$stateCode='2E'">
				TURKMENISTAN
			</xsl:when>
			<xsl:when
				test="$stateCode='2G'">
				TUVALU
			</xsl:when>
			<xsl:when
				test="$stateCode='2H'">
				UKRAINE
			</xsl:when>
			<xsl:when
				test="$stateCode='2J'">
				UNITED STATES MINOR OUTLYING ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='2K'">
				UZBEKISTAN
			</xsl:when>
			<xsl:when
				test="$stateCode='2L'">
				VANUATU
			</xsl:when>
			<xsl:when
				test="$stateCode='2M'">
				GERMANY
			</xsl:when>
			<xsl:when
				test="$stateCode='2N'">
				CZECH REPUBLIC
			</xsl:when>
			<xsl:when
				test="$stateCode='2P'">
				MAYOTTE
			</xsl:when>
			<xsl:when
				test="$stateCode='2Q'">
				GEORGIA
			</xsl:when>
			<xsl:when
				test="$stateCode='B1'">
				BOTSWANA
			</xsl:when>
			<xsl:when
				test="$stateCode='B2'">
				AFGHANISTAN
			</xsl:when>
			<xsl:when
				test="$stateCode='B3'">
				ALBANIA
			</xsl:when>
			<xsl:when
				test="$stateCode='B4'">
				ALGERIA
			</xsl:when>
			<xsl:when
				test="$stateCode='B5'">
				AMERICAN SAMOA
			</xsl:when>
			<xsl:when
				test="$stateCode='B6'">
				ANDORRA
			</xsl:when>
			<xsl:when
				test="$stateCode='B7'">
				ANGOLA
			</xsl:when>
			<xsl:when
				test="$stateCode='B8'">
				ANTARCTICA
			</xsl:when>
			<xsl:when
				test="$stateCode='B9'">
				ANTIGUA AND BARBUDA
			</xsl:when>
			<xsl:when
				test="$stateCode='C0'">
				UNITED ARAB EMIRATES
			</xsl:when>
			<xsl:when
				test="$stateCode='C1'">
				ARGENTINA
			</xsl:when>
			<xsl:when
				test="$stateCode='C3'">
				AUSTRALIA
			</xsl:when>
			<xsl:when
				test="$stateCode='C4'">
				AUSTRIA
			</xsl:when>
			<xsl:when
				test="$stateCode='C5'">
				BAHAMAS
			</xsl:when>
			<xsl:when
				test="$stateCode='C6'">
				BAHRAIN
			</xsl:when>
			<xsl:when
				test="$stateCode='C7'">
				BANGLADESH
			</xsl:when>
			<xsl:when
				test="$stateCode='C8'">
				BARBADOS
			</xsl:when>
			<xsl:when
				test="$stateCode='C9'">
				BELGIUM
			</xsl:when>
			<xsl:when
				test="$stateCode='D0'">
				BERMUDA
			</xsl:when>
			<xsl:when
				test="$stateCode='D1'">
				BELIZE
			</xsl:when>
			<xsl:when
				test="$stateCode='D2'">
				BHUTAN
			</xsl:when>
			<xsl:when
				test="$stateCode='D3'">
				BOLIVIA
			</xsl:when>
			<xsl:when
				test="$stateCode='D4'">
				BOUVET ISLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='D5'">
				BRAZIL
			</xsl:when>
			<xsl:when
				test="$stateCode='D6'">
				BRITISH INDIAN OCEAN TERRITORY
			</xsl:when>
			<xsl:when
				test="$stateCode='D7'">
				SOLOMON ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='D8'">
				VIRGIN ISLANDS, BRITISH
			</xsl:when>
			<xsl:when
				test="$stateCode='D9'">
				BRUNEI DARUSSALAM
			</xsl:when>
			<xsl:when
				test="$stateCode='E0'">
				BULGARIA
			</xsl:when>
			<xsl:when
				test="$stateCode='E1'">
				MYANMAR
			</xsl:when>
			<xsl:when
				test="$stateCode='E2'">
				BURUNDI
			</xsl:when>
			<xsl:when
				test="$stateCode='E3'">
				CAMBODIA
			</xsl:when>
			<xsl:when
				test="$stateCode='E4'">
				CAMEROON
			</xsl:when>
			<xsl:when
				test="$stateCode='E8'">
				CAPE VERDE
			</xsl:when>
			<xsl:when
				test="$stateCode='E9'">
				CAYMAN ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='F0'">
				CENTRAL AFRICAN REPUBLIC
			</xsl:when>
			<xsl:when
				test="$stateCode='F1'">
				SRI LANKA
			</xsl:when>
			<xsl:when
				test="$stateCode='F2'">
				CHAD
			</xsl:when>
			<xsl:when
				test="$stateCode='F3'">
				CHILE
			</xsl:when>
			<xsl:when
				test="$stateCode='F4'">
				CHINA
			</xsl:when>
			<xsl:when
				test="$stateCode='F5'">
				TAIWAN, PROVINCE OF CHINA
			</xsl:when>
			<xsl:when
				test="$stateCode='F6'">
				CHRISTMAS ISLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='F7'">
				COCOS (KEELING) ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='F8'">
				COLOMBIA
			</xsl:when>
			<xsl:when
				test="$stateCode='F9'">
				COMOROS
			</xsl:when>
			<xsl:when
				test="$stateCode='G0'">
				CONGO
			</xsl:when>
			<xsl:when
				test="$stateCode='G1'">
				COOK ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='G2'">
				COSTA RICA
			</xsl:when>
			<xsl:when
				test="$stateCode='G3'">
				CUBA
			</xsl:when>
			<xsl:when
				test="$stateCode='G4'">
				CYPRUS
			</xsl:when>
			<xsl:when
				test="$stateCode='G6'">
				BENIN
			</xsl:when>
			<xsl:when
				test="$stateCode='G7'">
				DENMARK
			</xsl:when>
			<xsl:when
				test="$stateCode='G8'">
				DOMINICAN REPUBLIC
			</xsl:when>
			<xsl:when
				test="$stateCode='G9'">
				DOMINICA
			</xsl:when>
			<xsl:when
				test="$stateCode='GU'">
				GUAM
			</xsl:when>
			<xsl:when
				test="$stateCode='H1'">
				ECUADOR
			</xsl:when>
			<xsl:when
				test="$stateCode='H2'">
				EGYPT
			</xsl:when>
			<xsl:when
				test="$stateCode='H3'">
				EL SALVADOR
			</xsl:when>
			<xsl:when
				test="$stateCode='H4'">
				EQUATORIAL GUINEA
			</xsl:when>
			<xsl:when
				test="$stateCode='H5'">
				ETHIOPIA
			</xsl:when>
			<xsl:when
				test="$stateCode='H6'">
				FAROE ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='H7'">
				FALKLAND ISLANDS (MALVINAS)
			</xsl:when>
			<xsl:when
				test="$stateCode='H8'">
				FIJI
			</xsl:when>
			<xsl:when
				test="$stateCode='H9'">
				FINLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='I0'">
				FRANCE
			</xsl:when>
			<xsl:when
				test="$stateCode='I3'">
				FRENCH GUIANA
			</xsl:when>
			<xsl:when
				test="$stateCode='I4'">
				FRENCH POLYNESIA
			</xsl:when>
			<xsl:when
				test="$stateCode='I5'">
				GABON
			</xsl:when>
			<xsl:when
				test="$stateCode='I6'">
				GAMBIA
			</xsl:when>
			<xsl:when
				test="$stateCode='J0'">
				GHANA
			</xsl:when>
			<xsl:when
				test="$stateCode='J1'">
				GIBRALTAR
			</xsl:when>
			<xsl:when
				test="$stateCode='J2'">
				KIRIBATI
			</xsl:when>
			<xsl:when
				test="$stateCode='J3'">
				GREECE
			</xsl:when>
			<xsl:when
				test="$stateCode='J4'">
				GREENLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='J5'">
				GRENADA
			</xsl:when>
			<xsl:when
				test="$stateCode='J6'">
				GUADELOUPE
			</xsl:when>
			<xsl:when
				test="$stateCode='J8'">
				GUATEMALA
			</xsl:when>
			<xsl:when
				test="$stateCode='J9'">
				GUINEA
			</xsl:when>
			<xsl:when
				test="$stateCode='K0'">
				GUYANA
			</xsl:when>
			<xsl:when
				test="$stateCode='K1'">
				HAITI
			</xsl:when>
			<xsl:when
				test="$stateCode='K2'">
				HONDURAS
			</xsl:when>
			<xsl:when
				test="$stateCode='K3'">
				HONG KONG
			</xsl:when>
			<xsl:when
				test="$stateCode='K4'">
				HEARD ISLAND AND MCDONALD ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='K5'">
				HUNGARY
			</xsl:when>
			<xsl:when
				test="$stateCode='K6'">
				ICELAND
			</xsl:when>
			<xsl:when
				test="$stateCode='K7'">
				INDIA
			</xsl:when>
			<xsl:when
				test="$stateCode='K8'">
				INDONESIA
			</xsl:when>
			<xsl:when
				test="$stateCode='K9'">
				IRAN, ISLAMIC REPUBLIC OF
			</xsl:when>
			<xsl:when
				test="$stateCode='L0'">
				IRAQ
			</xsl:when>
			<xsl:when
				test="$stateCode='L2'">
				IRELAND
			</xsl:when>
			<xsl:when
				test="$stateCode='L3'">
				ISRAEL
			</xsl:when>
			<xsl:when
				test="$stateCode='L6'">
				ITALY
			</xsl:when>
			<xsl:when
				test="$stateCode='L7'">
				COTE D'IVOIRE
			</xsl:when>
			<xsl:when
				test="$stateCode='L8'">
				JAMAICA
			</xsl:when>
			<xsl:when
				test="$stateCode='L9'">
				SVALBARD AND JAN MAYEN
			</xsl:when>
			<xsl:when
				test="$stateCode='M0'">
				JAPAN
			</xsl:when>
			<xsl:when
				test="$stateCode='M2'">
				JORDAN
			</xsl:when>
			<xsl:when
				test="$stateCode='M3'">
				KENYA
			</xsl:when>
			<xsl:when
				test="$stateCode='M4'">
				KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF
			</xsl:when>
			<xsl:when
				test="$stateCode='M5'">
				KOREA, REPUBLIC OF
			</xsl:when>
			<xsl:when
				test="$stateCode='M6'">
				KUWAIT
			</xsl:when>
			<xsl:when
				test="$stateCode='M7'">
				LAO PEOPLE'S DEMOCRATIC REPUBLIC
			</xsl:when>
			<xsl:when
				test="$stateCode='M8'">
				LEBANON
			</xsl:when>
			<xsl:when
				test="$stateCode='M9'">
				LESOTHO
			</xsl:when>
			<xsl:when
				test="$stateCode='N0'">
				LIBERIA
			</xsl:when>
			<xsl:when
				test="$stateCode='N1'">
				LIBYAN ARAB JAMAHIRIYA
			</xsl:when>
			<xsl:when
				test="$stateCode='N2'">
				LIECHTENSTEIN
			</xsl:when>
			<xsl:when
				test="$stateCode='N4'">
				LUXEMBOURG
			</xsl:when>
			<xsl:when
				test="$stateCode='N5'">
				MACAU
			</xsl:when>
			<xsl:when
				test="$stateCode='N6'">
				MADAGASCAR
			</xsl:when>
			<xsl:when
				test="$stateCode='N7'">
				MALAWI
			</xsl:when>
			<xsl:when
				test="$stateCode='N8'">
				MALAYSIA
			</xsl:when>
			<xsl:when
				test="$stateCode='N9'">
				MALDIVES
			</xsl:when>
			<xsl:when
				test="$stateCode='O0'">
				MALI
			</xsl:when>
			<xsl:when
				test="$stateCode='O1'">
				MALTA
			</xsl:when>
			<xsl:when
				test="$stateCode='O2'">
				MARTINIQUE
			</xsl:when>
			<xsl:when
				test="$stateCode='O3'">
				MAURITANIA
			</xsl:when>
			<xsl:when
				test="$stateCode='O4'">
				MAURITIUS
			</xsl:when>
			<xsl:when
				test="$stateCode='O5'">
				MEXICO
			</xsl:when>
			<xsl:when
				test="$stateCode='O9'">
				MONACO
			</xsl:when>
			<xsl:when
				test="$stateCode='P0'">
				MONGOLIA
			</xsl:when>
			<xsl:when
				test="$stateCode='P1'">
				MONTSERRAT
			</xsl:when>
			<xsl:when
				test="$stateCode='P2'">
				MOROCCO
			</xsl:when>
			<xsl:when
				test="$stateCode='P3'">
				MOZAMBIQUE
			</xsl:when>
			<xsl:when
				test="$stateCode='P4'">
				OMAN
			</xsl:when>
			<xsl:when
				test="$stateCode='P5'">
				NAURU
			</xsl:when>
			<xsl:when
				test="$stateCode='P6'">
				NEPAL
			</xsl:when>
			<xsl:when
				test="$stateCode='P7'">
				NETHERLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='P8'">
				NETHERLANDS ANTILLES
			</xsl:when>
			<xsl:when
				test="$stateCode='PR'">
				PUERTO RICO
			</xsl:when>
			<xsl:when
				test="$stateCode='Q1'">
				VIET NAM
			</xsl:when>
			<xsl:when
				test="$stateCode='Q2'">
				NEW ZEALAND
			</xsl:when>
			<xsl:when
				test="$stateCode='Q3'">
				NICARAGUA
			</xsl:when>
			<xsl:when
				test="$stateCode='Q4'">
				NIGER
			</xsl:when>
			<xsl:when
				test="$stateCode='Q5'">
				NIGERIA
			</xsl:when>
			<xsl:when
				test="$stateCode='Q6'">
				NIUE
			</xsl:when>
			<xsl:when
				test="$stateCode='Q7'">
				NORFOLK ISLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='Q8'">
				NORWAY
			</xsl:when>
			<xsl:when
				test="$stateCode='R0'">
				PAKISTAN
			</xsl:when>
			<xsl:when
				test="$stateCode='R1'">
				PANAMA
			</xsl:when>
			<xsl:when
				test="$stateCode='R2'">
				PAPUA NEW GUINEA
			</xsl:when>
			<xsl:when
				test="$stateCode='R4'">
				PARAGUAY
			</xsl:when>
			<xsl:when
				test="$stateCode='R5'">
				PERU
			</xsl:when>
			<xsl:when
				test="$stateCode='R6'">
				PHILIPPINES
			</xsl:when>
			<xsl:when
				test="$stateCode='R8'">
				PITCAIRN
			</xsl:when>
			<xsl:when
				test="$stateCode='R9'">
				POLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='S0'">
				GUINEA-BISSAU
			</xsl:when>
			<xsl:when
				test="$stateCode='S1'">
				PORTUGAL
			</xsl:when>
			<xsl:when
				test="$stateCode='S3'">
				QATAR
			</xsl:when>
			<xsl:when
				test="$stateCode='S4'">
				REUNION
			</xsl:when>
			<xsl:when
				test="$stateCode='S5'">
				ROMANIA
			</xsl:when>
			<xsl:when
				test="$stateCode='S6'">
				RWANDA
			</xsl:when>
			<xsl:when
				test="$stateCode='S8'">
				SAN MARINO
			</xsl:when>
			<xsl:when
				test="$stateCode='S9'">
				SAO TOME AND PRINCIPE
			</xsl:when>
			<xsl:when
				test="$stateCode='T0'">
				SAUDI ARABIA
			</xsl:when>
			<xsl:when
				test="$stateCode='T1'">
				SENEGAL
			</xsl:when>
			<xsl:when
				test="$stateCode='T2'">
				SEYCHELLES
			</xsl:when>
			<xsl:when
				test="$stateCode='T3'">
				SOUTH AFRICA
			</xsl:when>
			<xsl:when
				test="$stateCode='T6'">
				NAMIBIA
			</xsl:when>
			<xsl:when
				test="$stateCode='T7'">
				YEMEN
			</xsl:when>
			<xsl:when
				test="$stateCode='T8'">
				SIERRA LEONE
			</xsl:when>
			<xsl:when
				test="$stateCode='U0'">
				SINGAPORE
			</xsl:when>
			<xsl:when
				test="$stateCode='U1'">
				SOMALIA
			</xsl:when>
			<xsl:when
				test="$stateCode='U3'">
				SPAIN
			</xsl:when>
			<xsl:when
				test="$stateCode='U5'">
				WESTERN SAHARA
			</xsl:when>
			<xsl:when
				test="$stateCode='U7'">
				SAINT KITTS AND NEVIS
			</xsl:when>
			<xsl:when
				test="$stateCode='U8'">
				SAINT HELENA
			</xsl:when>
			<xsl:when
				test="$stateCode='U9'">
				SAINT LUCIA
			</xsl:when>
			<xsl:when
				test="$stateCode='V0'">
				SAINT PIERRE AND MIQUELON
			</xsl:when>
			<xsl:when
				test="$stateCode='V1'">
				SAINT VINCENT AND THE GRENADINES
			</xsl:when>
			<xsl:when
				test="$stateCode='V2'">
				SUDAN
			</xsl:when>
			<xsl:when
				test="$stateCode='V3'">
				SURINAME
			</xsl:when>
			<xsl:when
				test="$stateCode='V6'">
				SWAZILAND
			</xsl:when>
			<xsl:when
				test="$stateCode='V7'">
				SWEDEN
			</xsl:when>
			<xsl:when
				test="$stateCode='V8'">
				SWITZERLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='V9'">
				SYRIAN ARAB REPUBLIC
			</xsl:when>
			<xsl:when
				test="$stateCode='VI'">
				VIRGIN ISLANDS, U.S.
			</xsl:when>
			<xsl:when
				test="$stateCode='W0'">
				TANZANIA, UNITED REPUBLIC OF
			</xsl:when>
			<xsl:when
				test="$stateCode='W1'">
				THAILAND
			</xsl:when>
			<xsl:when
				test="$stateCode='W2'">
				TOGO
			</xsl:when>
			<xsl:when
				test="$stateCode='W3'">
				TOKELAU
			</xsl:when>
			<xsl:when
				test="$stateCode='W4'">
				TONGA
			</xsl:when>
			<xsl:when
				test="$stateCode='W5'">
				TRINIDAD AND TOBAGO
			</xsl:when>
			<xsl:when
				test="$stateCode='W6'">
				TUNISIA
			</xsl:when>
			<xsl:when
				test="$stateCode='W7'">
				TURKS AND CAICOS ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='W8'">
				TURKEY
			</xsl:when>
			<xsl:when
				test="$stateCode='W9'">
				UGANDA
			</xsl:when>
			<xsl:when
				test="$stateCode='X0'">
				UNITED KINGDOM
			</xsl:when>
			<xsl:when
				test="$stateCode='X2'">
				BURKINA FASO
			</xsl:when>
			<xsl:when
				test="$stateCode='X3'">
				URUGUAY
			</xsl:when>
			<xsl:when
				test="$stateCode='X4'">
				HOLY SEE (VATICAN CITY STATE)
			</xsl:when>
			<xsl:when
				test="$stateCode='X5'">
				VENEZUELA
			</xsl:when>
			<xsl:when
				test="$stateCode='X8'">
				WALLIS AND FUTUNA
			</xsl:when>
			<xsl:when
				test="$stateCode='Y0'">
				SAMOA
			</xsl:when>
			<xsl:when
				test="$stateCode='Y3'">
				CONGO, THE DEMOCRATIC REPUBLIC OF THE
			</xsl:when>
			<xsl:when
				test="$stateCode='Y4'">
				ZAMBIA
			</xsl:when>
			<xsl:when
				test="$stateCode='Y5'">
				ZIMBABWE
			</xsl:when>
			<xsl:when
				test="$stateCode='Y6'">
				ALAND ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='Y7'">
				GUERNSEY
			</xsl:when>
			<xsl:when
				test="$stateCode='Y8'">
				ISLE OF MAN
			</xsl:when>
			<xsl:when
				test="$stateCode='Y9'">
				JERSEY
			</xsl:when>
			<xsl:when
				test="$stateCode='Z0'">
				SAINT BARTHELEMY
			</xsl:when>
			<xsl:when
				test="$stateCode='Z1'">
				SAINT MARTIN
			</xsl:when>
			<xsl:when
				test="$stateCode='Z2'">
				SERBIA
			</xsl:when>
			<xsl:when
				test="$stateCode='Z3'">
				TIMOR-LESTE
			</xsl:when>
			<xsl:when
				test="$stateCode='Z5'">
				MONTENEGRO
			</xsl:when>
			<xsl:when
				test="$stateCode='XX'">
				Unknown
			</xsl:when>
			<xsl:when
				test="$stateCode='2F'">
				EAST TIMOR
			</xsl:when>
			<xsl:when
				test="$stateCode='C2'">
				ASHMORE &#38; CARTIER IS
			</xsl:when>
			<xsl:when
				test="$stateCode='E5'">
				CANAL ZONE
			</xsl:when>
			<xsl:when
				test="$stateCode='E6'">
				MONTREAL, CANADA
			</xsl:when>
			<xsl:when
				test="$stateCode='E7'">
				CANTON/ENDERBURY IS
			</xsl:when>
			<xsl:when
				test="$stateCode='G5'">
				CZECHOSLOVAKIA
			</xsl:when>
			<xsl:when
				test="$stateCode='I7'">
				GAZA STRIP
			</xsl:when>
			<xsl:when
				test="$stateCode='I8'">
				GERMANY (WEST)
			</xsl:when>
			<xsl:when
				test="$stateCode='I9'">
				GERMANY, FED. REP.
			</xsl:when>
			<xsl:when
				test="$stateCode='L1'">
				IRAQ-SAUDI
			</xsl:when>
			<xsl:when
				test="$stateCode='L4'">
				ISRAEL-JORDAN
			</xsl:when>
			<xsl:when
				test="$stateCode='L5'">
				ISRAEL-SYRIA
			</xsl:when>
			<xsl:when
				test="$stateCode='M1'">
				JOHNSTON ATOLL
			</xsl:when>
			<xsl:when
				test="$stateCode='O6'">
				MIDWAY ISLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='Q9'">
				PACIFIC ISLANDS TRU
			</xsl:when>
			<xsl:when
				test="$stateCode='R3'">
				PARACEL ISLANDS
			</xsl:when>
			<xsl:when
				test="$stateCode='T4'">
				SOUTHERN RHODESIA
			</xsl:when>
			<xsl:when
				test="$stateCode='U2'">
				SOVIET UNION
			</xsl:when>
			<xsl:when
				test="$stateCode='U4'">
				SPANISH NORTH AFRICA
			</xsl:when>
			<xsl:when
				test="$stateCode='U6'">
				SPRATLY ISLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='X7'">
				WAKE ISLAND
			</xsl:when>
			<xsl:when
				test="$stateCode='X9'">
				GERMANY (BERLIN)
			</xsl:when>
			<xsl:when
				test="$stateCode='Y2'">
				V
				YUGOSLAVIA
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of
					select="$stateCode" />
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>


</xsl:stylesheet>